--
-- PostgreSQL database dump
--

-- Dumped from database version 13.2 (Debian 13.2-1.pgdg100+1)
-- Dumped by pg_dump version 13.2 (Debian 13.2-1.pgdg100+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: features; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.features (
    id integer NOT NULL,
    name character varying NOT NULL,
    epic character varying DEFAULT ''::character varying NOT NULL,
    stories character varying[] DEFAULT '{}'::character varying[] NOT NULL,
    defects character varying[] DEFAULT '{}'::character varying[] NOT NULL,
    status character varying DEFAULT 'todo'::character varying,
    confidence integer DEFAULT 0 NOT NULL,
    target_release character varying DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.features OWNER TO postgres;

--
-- Name: features_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.features_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.features_id_seq OWNER TO postgres;

--
-- Name: features_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.features_id_seq OWNED BY public.features.id;


--
-- Name: jira_issues; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.jira_issues (
    id character varying NOT NULL,
    issue_type character varying NOT NULL,
    summary character varying NOT NULL,
    epic character varying,
    assignee character varying,
    test_phase character varying,
    status character varying NOT NULL,
    priority character varying NOT NULL,
    linked_issues character varying[]
);


ALTER TABLE public.jira_issues OWNER TO postgres;

--
-- Name: features id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.features ALTER COLUMN id SET DEFAULT nextval('public.features_id_seq'::regclass);


--
-- Data for Name: features; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.features (id, name, epic, stories, defects, status, confidence, target_release) FROM stdin;
18	Account View - Orders	UUP-7	{UUP-95}	{UUP-398,UUP-399}	delivered	100	1.0
19	Account View - Transactions	UUP-7	{UUP-94,UUP-382,UUP-385,UUP-699}	{UUP-851}	delivered	100	1.0
12	Account List	UUP-6	{UUP-89,UUP-87,UUP-88,UUP-29,UUP-63,UUP-111,UUP-389}	{UUP-1008,UUP-402,UUP-404,UUP-405,UUP-409,UUP-412,UUP-544,UUP-613,UUP-624,UUP-643,UUP-644,UUP-711,UUP-822}	delivered	100	1.0
1	View Account Settings	UUP-16	{UUP-198,UUP-488}	{UUP-750,UUP-752,UUP-793,UUP-824}	delivered	100	1.0
4	View/Edit Account Fields	UUP-16	{UUP-182,UUP-480,UUP-683}	{UUP-1018,UUP-1052,UUP-889}	ivv	100	1.0
13	Account Search by Criteria	UUP-6	{UUP-86,UUP-110,UUP-90,UUP-91}	{UUP-1039,UUP-1047,UUP-408,UUP-545,UUP-552,UUP-645,UUP-711,UUP-788,UUP-887,UUP-888}	ivv	100	1.0
14	Search Manager	UUP-6	{UUP-33,UUP-96,UUP-113}	{UUP-403,UUP-407,UUP-406,UUP-633,UUP-629,UUP-628,UUP-630,UUP-635}	ivv	100	1.0
15	Account List Cash Templates	UUP-18	{UUP-178,UUP-461}	{}	todo	80	1.0
16	Account View - Summary	UUP-7	{UUP-32,UUP-92,UUP-72,UUP-75,UUP-112,UUP-390}	{UUP-841,UUP-550,UUP-547,UUP-551,UUP-555,UUP-849,UUP-619,UUP-617,UUP-395,UUP-397,UUP-620,UUP-394,UUP-609}	ivv	100	1.0
17	Account View - Holdings	UUP-7	{UUP-94}	{UUP-391,UUP-392,UUP-393,UUP-419,UUP-614,UUP-616,UUP-886}	ivv	100	1.0
5	Link to Model	UUP-16	{UUP-184,UUP-481}	{UUP-1020,UUP-994,UUP-997}	dtqa	90	1.0
6	Delink from Models	UUP-16	{UUP-188,UWP-482,UWP-906}	{}	dtqa	90	1.0
7	Link to Benchmarks	UUP-16	{UUP-192,UUP-485,UUP-907,UUP-908}	{UUP-1007,UUP-1030,UUP-1032,UUP-1033,UUP-968,UUP-996}	dtqa	90	1.0
11	Pending Withdrawals	UUP-16	{UUP-186,UUP-482}	{UUP-1001,UUP-1049,UUP-977,UUP-990,UUP-991,UUP-995}	dtqa	90	1.0
8	Cash Flow Tolerance dashboard	UUP-16	{UUP-190,UUP-484,UUP-905}	{}	dtqa	90	1.0
9	View/Manage Restrictions	UUP-17	{UUP-202,UUP-490,UUP-489,UUP-200}	{}	dtqa	90	1.0
10	Quick Restrict	UUP-17	{UUP-204,UUP-491}	{}	dtqa	90	1.0
26	High Cash	UUP-19	{}	{}	todo	0	1.0
27	Low Cash	UUP-19	{}	{}	todo	0	1.0
31	Options Audit	UUP-19	{}	{}	missing	0	1.0
24	Accounts Dashboard	UUP-6	{UUP-85,UUP-64,UUP-109}	{}	delivered	100	1.0
23	Advanced Filter	UUP-1042	{UUP-240,UUP-479}	{}	todo	60	1.1-alpha1
33	Restriction Violations	UUP-19	{}	{}	missing	0	1.0
20	Account View - Restrictions	UUP-7	{UUP-95}	{UUP-398,UUP-396}	delivered	100	1.0
21	Account View - Copy to Model	UUP-16	{UUP-196,UUP-487}	{UUP-832,UUP-965,UUP-967,UUP-970,UUP-973}	dtqa	80	1.0
22	Account View - Adjust Cash	UUP-7	{}	{}	missing	0	1.0
25	Review New Account	UUP-19	{UUP-162,UUP-452,UUP-671,UUP-66,UUP-598}	{UUP-832}	dtqa	80	1.0
28	Cash Flows	UUP-19	{UUP-672,UUP-729,UUP-677,UUP-451,UUP-160}	{}	dtqa	80	1.0
32	Strategy Drift	UUP-19	{UUP-672,UUP-730,UUP-677,UUP-451,UUP-160}	{}	dtqa	80	1.0
29	Security Transfers	UUP-19	{UUP-672,UUP-731,UUP-677,UUP-451,UUP-160}	{}	dtqa	80	1.0
30	Pending Withdrawals	UUP-19	{UUP-672,UUP-783,UUP-677,UUP-451,UUP-160}	{}	dtqa	80	1.0
34	Rejected Orders	UUP-11	{UUP-146,UUP-444}	{UUP-625,UUP-740,UUP-626}	ivv	100	1.0
37	Trade Inactivity	UUP-27	{}	{}	todo	0	1.0
36	Invest New Account	UUP-27	{UUP-164,UUP-674,UUP-678,UUP-453}	{UUP-983}	dtqa	80	1.0
35	Model Drift	UUP-27	{UUP-166,UUP-167,UUP-454}	{UUP-984,UUP-891,UUP-895}	dtqa	80	1.0
\.


--
-- Data for Name: jira_issues; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.jira_issues (id, issue_type, summary, epic, assignee, test_phase, status, priority, linked_issues) FROM stdin;
UUP-1018	Bug	Account Maintenance - Unsaved Edit Warning message not displayed when clicking close button	UUP-16	Sajida Shaik	DTQA	In Test	Medium	{UUP-480}
UUP-1052	Bug	Account maintenance-View Edit Account Fields-Fill: Unable to save the new value after performing fill and fillandReplace	UUP-16	Sajida Shaik	DTQA	Rejected	Medium	{UUP-480}
UUP-889	Bug	Account Maintenance - View / Edit Account Fields - Account ID  hyperlink doesnt work [ALM #41501]	UUP-16	Alec Mishra	IVV	Closed	Medium	{UUP-480}
UUP-480	Story	Account Maintenance - Edit fields: DTQA Test	UUP-16			Ready	Medium	{UUP-1018,UUP-1052,UUP-889}
UUP-338	Story	Keyboard navigation	UUP-18			Ready	Medium	{}
UUP-427	Story	Login Page: DTQA Test	UUP-18			Ready	Medium	{}
UUP-1037	Bug	Manage Composite Model - Validations		Jeffrey Getzin		New	Medium	{}
UUP-1	Story	Setup Jira		Alexei Konovalov		Closed	Medium	{}
UUP-10	Epic	Blotter: Blotter List, Upload, Combine, Delete		Jonathan Bernard		IVV	Medium	{}
UUP-100	Story	S-28686: Models List: Unit Test	UUP-8	Aamir Khan S R		Closed	Medium	{}
UUP-1000	Story	Trading Tool parameter forms should display validation errors inline.	UUP-53			Ready	Low	{}
UUP-1001	Bug	Account Maintenance: View/Cancel Pending Withdrawals- Delete functionality is not working for single row in the pending withdrawal screen	UUP-16	Prateek Wahi	DTQA	Ready	Medium	{}
UUP-1002	Bug	Order Results: invest Cash to model- Default sort is not displayed in Account ID in both results and Details subtab	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{UUP-469}
UUP-1003	Bug	Order result-Invest cash to model-Details: Unable to group by Account ID and also last column name Note is not displayed completely	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{UUP-469}
UUP-1004	Bug	Order Results: Invest Cash to model- Unable to see excel to pdf and excel icons and hence unable to export	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{UUP-469}
UUP-1005	Bug	Order Results: Invest Cash to model: Results and Details subtab: Deleted successfully message "1 basket(s) deleted successfully" is not displayed after basket is deleted	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{UUP-469}
UUP-1006	Bug	Account Maintenance -General-Strategy/ % sign is missing on Asset Type Tab, sector Tab(including .000 Always display 3 decimals)	UUP-16	Charu Singh	DTQA	Resolved	Medium	{}
UUP-1007	Bug	Account Maintenance - Link to Benchmarks/ After Clicking on Account ID Screen is returning on overview page rather than Account detail page		Alec Mishra	DTQA	Resolved	Medium	{}
UUP-1008	Bug	Account List - Selecting 'All Accounts' button from Overview Dashboard takes user to an empty Account List screen [ALM #41885]	UUP-6	Walton Yeung	IVV	Closed	High	{}
UUP-1009	Bug	Rebalance to Model - All Accounts in universe shown on Account Review regardless of how many accounts are actually selected [ALM #41887]	UUP-53	Jonathan Bernard	IVV	New	High	{}
UUP-101	Story	Model View - Summary, Details	UUP-8	Sajida Shaik		Closed	Medium	{UUP-30}
UUP-1010	Bug	Create Composite Model - Instead of Close button Cancel button is present [ALM #41872]	UUP-8	Alec Mishra	IVV	Closed	Low	{}
UUP-1011	Bug	Proposed Orders - Summary Tab - Button name mismatched after Clicking on Extract button on Summary tab. It should be Cancel/Continue instead of No/Yes. [ALM #41870]	UUP-15	Alec Mishra	IVV	Closed	Low	{}
UUP-1012	Bug	Rebalance to Model - Remove functionality is not working on "Account Review" Page [ALM #41873]	UUP-53	Jonathan Bernard	IVV	New	High	{}
UUP-1013	Bug	Rebalance to Model - Parameters - Cash and Restriction Handling field checkboxes name mismatched. [ALM #41875]	UUP-53		IVV	New	Low	{}
UUP-1014	Bug	Account Maintenance - Alert Setting- Strategy/Relative Drift Tolerance % does not rounding off value 2 as 2.000 after Tab Off [ALM #41877]	UUP-16	Charu Singh	IVV	Closed	Low	{}
UUP-1015	Bug	Rebalance to Model – Parameters Screen - It should be ‘% of portfolio basis ’ instead of ‘% of Portfolio Basis’. [ALM #41880]	UUP-53		IVV	New	Low	{}
UUP-1016	Bug	Rebalance to Model – Parameters Screen - Checkbox icon should be before ‘Save my preference’ and ‘Restore Defaults’ should be blue color without underline. [ALM #41882]	UUP-53		IVV	New	Low	{}
UUP-1017	Bug	Proposed Orders - Summary Tab - Filtering and Sorting not working properly [ALM #41871]	UUP-15		IVV	New	Medium	{}
UUP-1019	Bug	Trading tools: Raise Cash to Target: export to pdf is not exporting all the columns	UUP-53	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-102	Story	S-28686: Model View - Summary, Details: Unit Test	UUP-8	Sajida Shaik		Closed	Medium	{}
UUP-1020	Bug	Account Maintenance: Link to model: Unable to link more than 100 accounts	UUP-16	Prateek Wahi	DTQA	Ready	Medium	{UUP-481}
UUP-1021	Story	Breaking down Temporary Cash Adjustment Component into sub components or static data.		Jeffrey Getzin		Ready	Medium	{}
UUP-1022	Bug	Upload Models - Securities grid empty after uploading a model [ALM #41909]	UUP-8	Jagrut Cholera	IVV	Ready	High	{}
UUP-1023	Bug	Edit Composite Model - Save and Rebalance button is not working [ALM #41903]	UUP-8		IVV	Ready	High	{}
UUP-1024	Bug	Model Changes - Export pdf not working correctly. Records missing in pdf. [ALM #41893]	UUP-8		IVV	Ready	Low	{}
UUP-1025	Bug	Model Historical View - Export pdf not working correctly. Records missing in pdf. [ALM #41895]	UUP-8		IVV	Ready	Low	{}
UUP-1026	Bug	Create Composite Models - Customise grid is present on the Create composite model screen which is not expected [ALM #41896]	UUP-8		IVV	Ready	Medium	{}
UUP-1027	Bug	Model History - Export pdf not working correctly. Records missing in pdf. [ALM #41897]	UUP-8		IVV	Ready	Low	{}
UUP-1028	Bug	Edit Composite Models - Button names mismatch on the edit Composite model screen [ALM #41899]	UUP-8	Alec Mishra	IVV	Closed	Low	{}
UUP-1029	Bug	Raise Cash to Target -$ Amount per Account  is not displaying under Define Target Basis field on Raise Cash to Target screen [ALM #41901]	UUP-53		IVV	Ready	Medium	{}
UUP-103	Story	Model View - Changes, History	UUP-8	Walton Yeung		Closed	Medium	{UUP-424,UUP-558,UUP-589}
UUP-1030	Bug	Account Maintenance – Link to Benchmarks - Export to PDF is not working correctly on Link to Benchmarks Results screen. Records are missing in PDF file. [ALM #41905]	UUP-16	Prateek Wahi	IVV	Ready	Low	{}
UUP-1031	Bug	Edit Composite Models - Validation message is not appearing while clicking on breadcrumb on edit composite model screen [ALM #41907]	UUP-8		IVV	Ready	Medium	{}
UUP-1032	Bug	Account Maintenance - Links to Benchmarks: While selecting multiple Account IDs if we slightly cliked on the check box edege all selected Account IDs get deselected. [ALM #41908]	UUP-16	Jeffrey Getzin	IVV	In Progress	Medium	{}
UUP-1033	Bug	Account Maintenance - Links to Benchmarks:Link to Benchmark Results screen title mismatch with jigsaw screenshot  heading [ALM #41912]	UUP-16	Alec Mishra	IVV	Resolved	Low	{}
UUP-1034	Bug	Blotter View Restrictions: uwp-grid unable to sort given permanent grouping		Jeffrey Getzin		New	Medium	{UUP-931}
UUP-1035	Bug	Trading tools: Raise Cash to Target: A new tab, hybrid of the existing Account review screen is not shown and hence User is unable to specify $ Amount per each account  	UUP-53	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-1036	Story	Account Maintenance - View/Manage Restrictions - Social Categories		Charu Singh		New	Medium	{}
UUP-1038	Story	Refactor existing usages of uwp-grid with new inputs and events	UUP-847			New	Medium	{}
UUP-1039	Bug	Account Search - Delete button disabled even if the user selects Search Name created by the same user [ALM #41936]	UUP-6	Alec Mishra	IVV	Resolved	High	{}
UUP-104	Story	Model View - Changes, History: Unit Test	UUP-8	Walton Yeung		Closed	Medium	{}
UUP-1040	Bug	Raise Cash to Target - Account Review - Remove button is not functioning [ALM #41940]	UUP-53		IVV	Ready	High	{}
UUP-1041	Bug	Raise Cash to Target - Cash to Target:On Trading tools If Review Accounts=NO then Blank Result Screen displays [ALM #41945]	UUP-53		IVV	Ready	High	{}
UUP-1042	Epic	Account List Advanced Filter		Jonathan Bernard		New	Medium	{}
UUP-1043	Bug	Proposed Order – Allocation tab – Button name mismatched. It should be ‘Cancel’ instead of ‘No’ after clicking on Close button. [ALM #41928]	UUP-15		IVV	Ready	Low	{}
UUP-1044	Bug	Proposed Order – Allocation tab – Side column dropdown not working correctly [ALM #41929]	UUP-15		IVV	Ready	Medium	{}
UUP-1045	Bug	Model History - Historical View - Column name mismatched. It shoud be ' Sector' instead of 'Industry'. [ALM #41930]	UUP-8	Alec Mishra	IVV	Resolved	Low	{}
UUP-1046	Bug	Create Composite Models - No validation pop up is appearing when made changed and click on breadcrumb on create composite model screen	UUP-15		IVV	Ready	Medium	{}
UUP-1047	Bug	Account Search - Saved List screen doesn't show up after clicking on "Save" button but the saved list is visible in Accounts Dashboard "Saved Searches" card [ALM #41934]	UUP-6		IVV	Ready	Medium	{}
UUP-1048	Bug	Raise Cash to Target - Parameters - Text mismatch with Jigsaw on additional trading parameters fields [ALM #41935]	UUP-53	Sajida Shaik	IVV	In Test	Low	{}
UUP-1049	Bug	Pending Withdrawal - Customize grid button is not present on the Pending withdrawals screen [ALM #41938]	UUP-16	Prateek Wahi	IVV	Ready	Medium	{}
UUP-105	Story	User Authentication: Unit Test	UUP-18	Aamir Khan S R		Closed	Medium	{}
UUP-1050	Bug	Rebalance to Model - Parameters - Additional Settings fields name mismatched on Parameters Screen of Rebalance to Model trading tool as per Jigsaw Design. [ALM #41939]	UUP-53	Sajida Shaik	IVV	In Progress	Low	{}
UUP-1051	Bug	Account Maintenance - Strategy - Strategy Drift Alert display appears on Accounts landing page alert settings set to None [ALM #41937]	UUP-16	Charu Singh	IVV	New	Medium	{}
UUP-1053	Bug	uwp-grid date column filters not behaving as expected		Jeffrey Getzin		New	High	{}
UUP-106	Story	User Authorization: Unit Test	UUP-18	srikanta.dash		Closed	Medium	{}
UUP-107	Story	Login Page: Unit Test	UUP-18	Aamir Khan S R		Closed	Medium	{}
UUP-108	Story	Overview Dashboard widgets: Unit Test	UUP-5	Sajida Shaik		Closed	Medium	{}
UUP-109	Story	Accounts Dashboard: Unit Test	UUP-6	Sajida Shaik		Closed	Medium	{}
UUP-11	Epic	RBC - Blotter: Display Reject Messages/Alert #7		Jonathan Bernard		IVV	Medium	{}
UUP-110	Story	Accounts Search: Unit Test	UUP-6	Sneha Sutrave		Closed	Medium	{}
UUP-111	Story	Account List: Unit Test	UUP-6	Sneha Sutrave		Closed	Medium	{}
UUP-112	Story	Account View: Unit Test	UUP-7	Venkata Rajakulai Setty Nukala		Closed	Medium	{}
UUP-113	Story	Search Manager: Unit Test	UUP-6	Venkata Rajakulai Setty Nukala		Closed	Medium	{}
UUP-114	Story	Create Single Model	UUP-8	Sajida Shaik		Closed	Medium	{UUP-428,UUP-965,UUP-589}
UUP-115	Story	Create Single Model: Unit Test	UUP-8			Rejected	Medium	{}
UUP-116	Story	Create Composite Models	UUP-8	Prateek Wahi		Closed	Medium	{UUP-429,UUP-591}
UUP-117	Story	Manage Composite Models: Unit Test	UUP-8			Rejected	Medium	{}
UUP-118	Story	Rebalance to Model	UUP-53	Sajida Shaik		Closed	Medium	{UUP-430,UUP-668}
UUP-119	Story	Rebalance to Model: Unit Test	UUP-53	srikanta.dash		Rejected	Medium	{}
UUP-12	Epic	Blotter: Commit, Uncommit, Route		Jonathan Bernard		In Progress	Medium	{}
UUP-120	Story	Rebalance to Model Results Screen - Results, Summary	UUP-23	Keith Marshall		Closed	Medium	{UUP-431,UUP-668}
UUP-121	Story	Rebalance to Model Results Screen - Results, Summary: Unit Test	UUP-23			Rejected	Medium	{}
UUP-122	Story	Rebalance to Model Results Screen - Details, Parameters	UUP-23	Keith Marshall		Closed	Medium	{UUP-432,UUP-668}
UUP-123	Story	Rebalance to Model Results Screen - Details, Parameters: Unit Test	UUP-23			Rejected	Medium	{}
UUP-124	Story	Trading Dashboard	UUP-10	srikanta.dash		Closed	Medium	{UUP-433,UUP-673}
UUP-125	Sub-task	S-28634: Trading Dashboard: Unit Test		srikanta.dash		Closed	Medium	{}
UUP-126	Story	Blotter List				Rejected	Medium	{UUP-45}
UUP-127	Sub-task	S-28634: Blotter List: Unit Test		Sneha Sutrave		Closed	Medium	{}
UUP-128	Story	Blotter List - Combine Baskets	UUP-10			Closed	Medium	{}
UUP-13	Epic	Blotter: Block Detail		Jonathan Bernard		IVV	Medium	{}
UUP-130	Story	Blotter List - Delete Baskets	UUP-10			Closed	Medium	{}
UUP-132	Story	Blotter List - Upload Orders	UUP-10	Walton Yeung		Closed	Medium	{UUP-347,UUP-437}
UUP-134	Story	Upload Orders Results Screen	UUP-23			Ready	Medium	{UUP-438}
UUP-135	Story	Upload Orders Results Screen: Unit Test	UUP-23			Rejected	Medium	{}
UUP-136	Story	Blotter View - Summary	UUP-13	shashi.shekhar1		Closed	Medium	{UUP-439,UUP-588}
UUP-137	Sub-task	S-28941: Blotter View - Summary: Unit Test		shashi.shekhar1		Closed	Medium	{UUP-575}
UUP-138	Story	Blotter View - Allocations, Cash Effects	UUP-13	Sneha Sutrave		Closed	Medium	{UUP-440}
UUP-139	Sub-task	S-28941: Blotter View - Allocations, Cash Effects: Unit Test		shashi.shekhar1		Closed	Medium	{UUP-566}
UUP-14	Epic	Blotter: Execution, Miscellaneous		Jonathan Bernard		IVV	Medium	{}
UUP-140	Story	Blotter View - Restrictions, Route Status	UUP-13	Sajida Shaik		Closed	Medium	{UUP-441}
UUP-142	Story	Blotter View - Implied Gain/Loss	UUP-14	srikanta.dash		Closed	Medium	{UUP-442}
UUP-143	Sub-task	S-28944: Blotter View - Implied Gain/Loss: Unit Test		srikanta.dash		Closed	Medium	{UUP-571}
UUP-144	Story	Blotter View - Executions	UUP-14	Aamir Khan S R		Closed	Medium	{UUP-443}
UUP-145	Sub-task	S-28943: Blotter View - Executions: Unit Test		Aamir Khan S R		Closed	Medium	{UUP-570}
UUP-146	Story	Rejected Orders	UUP-11	srikanta.dash		Closed	Medium	{UUP-444}
UUP-147	Story	Rejected Orders: Unit Test	UUP-11			Rejected	Medium	{}
UUP-148	Story	Blotter View - Route Basket	UUP-12	Walton Yeung		In Test	Medium	{}
UUP-15	Epic	Blotter: Proposed Orders		Jonathan Bernard		IVV	Medium	{}
UUP-150	Story	Blotter View - Commit Basket	UUP-12	Charu Singh		Closed	Medium	{UUP-446}
UUP-152	Story	Blotter View - Commit Basket - Proposed Orders - Summary	UUP-15	Walton Yeung		Closed	Medium	{UUP-352,UUP-447}
UUP-154	Story	Blotter View - Commit Basket - Proposed Orders - Allocation, Cash Effects	UUP-15	Walton Yeung		Closed	Medium	{UUP-352,UUP-448}
UUP-156	Story	Blotter View - Uncommit Basket	UUP-12	Sajida Shaik		Closed	Medium	{UUP-449}
UUP-158	Story	Blotter View - Quick Swap	UUP-4			New	Medium	{UUP-450}
UUP-16	Epic	Account Maintenance: General		Jonathan Bernard		New	Medium	{}
UUP-160	Story	Alerts widget	UUP-19	srikanta.dash		Closed	Medium	{UUP-451,UUP-672,UUP-677}
UUP-161	Story	S-29144: Alerts widget: Unit Test	UUP-19	srikanta.dash		Closed	Medium	{}
UUP-162	Story	Review New Accounts	UUP-19	shashi.shekhar1		Closed	Medium	{UUP-671}
UUP-163	Story	Review New Accounts: Unit Test	UUP-19	srikanta.dash		Rejected	Medium	{}
UUP-164	Story	Events List - Invest New Accounts	UUP-27	Aamir Khan S R		Closed	Medium	{UUP-453,UUP-674,UUP-678}
UUP-165	Story	Events List - Invest New Accounts: Unit Test	UUP-27	Aamir Khan S R		Rejected	Medium	{}
UUP-166	Story	Events List - Model Drift	UUP-27	Jagrut Cholera		Closed	Medium	{UUP-454}
UUP-167	Story	Events List - Model Drift: Unit Test	UUP-27			Rejected	Medium	{}
UUP-168	Story	Events List - Trade Inactivity	UUP-27	Jagrut Cholera		Closed	Medium	{UUP-455}
UUP-169	Story	Events List - Trade Inactivity: Unit Test	UUP-27			Rejected	Medium	{}
UUP-17	Epic	Account Maintenance: Restrictions		Jonathan Bernard		New	Medium	{}
UUP-170	Story	Change Password page	UUP-18	Aamir Khan S R		Ready	Medium	{}
UUP-171	Story	Change Password page: Unit Test	UUP-18			Rejected	Medium	{}
UUP-172	Story	User Info page	UUP-18			Ready	Medium	{}
UUP-173	Story	User Info page: Unit Test	UUP-18			Rejected	Medium	{}
UUP-174	Story	Edit User Info page	UUP-18			Ready	Medium	{}
UUP-175	Story	Edit User Info page: Unit Test	UUP-18			Rejected	Medium	{}
UUP-176	Story	Switch Universe page	UUP-53	Venkata Rajakulai Setty Nukala		Closed	Medium	{UUP-459,UUP-670,UUP-680}
UUP-177	Story	Switch Universe page: Unit Test	UUP-53			Rejected	Medium	{}
UUP-178	Story	Apply customizable grids to application	UUP-18	Jeffrey Getzin		Closed	Medium	{}
UUP-179	Story	Apply customizable grids to application: Unit Test	UUP-18			Rejected	Medium	{}
UUP-18	Epic	Overall Navigation		Jonathan Bernard		In Progress	Medium	{}
UUP-180	Story	Enable grid templates to application	UUP-18			Ready	Medium	{}
UUP-181	Story	Enable grid templates to application: Unit Test	UUP-18			Rejected	Medium	{}
UUP-182	Story	Account Maintenance - Edit fields	UUP-16	Sajida Shaik		Closed	Medium	{UUP-480,UUP-683}
UUP-183	Story	Account Maintenance - Edit fields: Unit Test	UUP-16			Rejected	Medium	{}
UUP-184	Story	Account Maintenance - Action - Link to Model	UUP-16	Charu Singh		Closed	Medium	{UUP-481}
UUP-185	Story	Account Maintenance - Action - Link to Model: Unit Test	UUP-16			Rejected	Medium	{}
UUP-186	Story	Account Maintenance - Action - Pending Withdrawls	UUP-16	Prateek Wahi		Closed	Medium	{UUP-482}
UUP-187	Story	Account Maintenance - Action - Pending Withdrawls: Unit Test	UUP-16			Rejected	Medium	{}
UUP-188	Story	Account Maintenance - Action - Delink from Model	UUP-16	Charu Singh		Closed	Medium	{UUP-483,UUP-906}
UUP-189	Story	Account Maintenance - Action - Delink from Model: Unit Test	UUP-16			Rejected	Medium	{}
UUP-19	Epic	Actionable Alerts (RBC #9)		Jonathan Bernard		In Progress	Medium	{}
UUP-190	Story	Account Maintenance - Action - Cash Flow Tolerance	UUP-16	Charu Singh		Closed	Medium	{UUP-484}
UUP-191	Story	Account Maintenance - Action - Cash Flow Tolerance: Unit Test	UUP-16			Rejected	Medium	{}
UUP-192	Story	Account Maintenance - Action - Link to Benchmarks	UUP-16	Prateek Wahi		Closed	Medium	{UUP-485}
UUP-193	Story	Account Maintenance - Action - Link to Benchmarks: Unit Test	UUP-16			Rejected	Medium	{}
UUP-194	Story	Account Maintenance - Action - Strategy	UUP-16	Charu Singh		Closed	Medium	{UUP-486}
UUP-195	Story	Account Maintenance - Action - Strategy: Unit Test	UUP-16			Rejected	Medium	{}
UUP-196	Story	Account Maintenance - Copy to Model	UUP-16	Charu Singh		Closed	Medium	{UUP-487,UUP-832}
UUP-197	Story	Account Maintenance - Copy to Model: Unit Test	UUP-16			Rejected	Medium	{}
UUP-198	Story	Account Maintenance - View Account Settings	UUP-16	Sajida Shaik		Closed	Medium	{UUP-488}
UUP-199	Story	Account Maintenance - View Account Settings: Unit Test	UUP-16			Rejected	Medium	{}
UUP-20	Epic	Trading Tools: GLTM Multiple Security Trading		Jonathan Bernard		New	Medium	{}
UUP-200	Story	Account Maintenance - Restrictions - Manage, View, Invalid	UUP-17	Prateek Wahi		Closed	Medium	{UUP-489,PTM-189}
UUP-201	Story	Account Maintenance - Restrictions - Manage, View, Invalid: Unit Test	UUP-17			Rejected	Medium	{}
UUP-202	Story	Account Maintenance - Add	UUP-17	Charu Singh		Closed	Medium	{UUP-490}
UUP-203	Story	Account Maintenance - Add: Unit Test	UUP-17			Rejected	Medium	{}
UUP-204	Story	Account View - Quick Restrictions	UUP-17	Sajida Shaik		Closed	Medium	{UUP-491}
UUP-205	Story	Account View - Quick Restrictions: Unit Test	UUP-17			Rejected	Medium	{}
UUP-206	Story	Integrate with Rebalance all Linked Accounts	UUP-8	Charu Singh		Closed	Medium	{UUP-462}
UUP-208	Story	Model Swap	UUP-8	Jagrut Cholera		Closed	Medium	{UUP-463}
UUP-209	Story	Model Swap: Unit Test	UUP-8			Rejected	Medium	{}
UUP-21	Epic	Trading Tools: Options		Jonathan Bernard		New	Medium	{}
UUP-210	Story	Raise Cash to Target	UUP-53	Keith Marshall		Closed	Medium	{UUP-464,UUP-212,UUP-681}
UUP-211	Story	Raise Cash to Target: Unit Test	UUP-53			Rejected	Medium	{}
UUP-212	Story	Raise Cash to Target Results Screen	UUP-23	Jonathan Bernard		Closed	Medium	{UUP-465,UUP-210}
UUP-213	Story	Raise Cash to Target Results Screen: Unit Test	UUP-23			Rejected	Medium	{}
UUP-214	Story	Rebalance Securities	UUP-53	Prudhvi Kakumanu		In Progress	Medium	{UUP-466,UUP-216,UUP-681}
UUP-215	Story	Rebalance Securities: Unit Test	UUP-53			Rejected	Medium	{}
UUP-216	Story	Rebalance Securities Results Screen	UUP-23	Prudhvi Kakumanu		New	Medium	{UUP-467,UUP-214}
UUP-217	Story	Rebalance Securities Results Screen: Unit Test	UUP-23			Rejected	Medium	{}
UUP-218	Story	Invest Cash to Model	UUP-53	Prashanti		Closed	Medium	{UUP-468,UUP-220,UUP-681}
UUP-219	Story	Invest Cash to Model: Unit Test	UUP-53			Rejected	Medium	{}
UUP-22	Epic	Views: Real Time		Jonathan Bernard		New	Medium	{}
UUP-220	Story	Invest Cash to Model Results Screen	UUP-23	Jonathan Bernard		Closed	Medium	{UUP-469,UUP-218}
UUP-221	Story	Invest Cash to Model Results Screen: Unit Test	UUP-23			Rejected	Medium	{}
UUP-222	Story	Enter Manual Orders	UUP-53	Prashanti		In Progress	Medium	{UUP-470,UUP-669,UUP-679,UUP-681}
UUP-223	Story	Enter Manual Orders: Unit Test	UUP-53			Rejected	Medium	{}
UUP-224	Story	Temporary Cash Adjustment	UUP-53	Prudhvi Kakumanu		Closed	Medium	{UUP-471,UUP-681}
UUP-225	Story	Temporary Cash Adjustment: Unit Test	UUP-53			Rejected	Medium	{}
UUP-226	Story	Trading Tools - GLTM Multiple Security Trading	UUP-20	Prudhvi Kakumanu		Ready	Medium	{UUP-472}
UUP-227	Story	Trading Tools - GLTM Multiple Security Trading: Unit Test	UUP-20			Rejected	Medium	{}
UUP-228	Story	Trading Tools - Options - Write Calls	UUP-21	Jonathan Bernard		New	Medium	{UUP-473}
UUP-229	Story	Trading Tools - Options - Write Calls: Unit Test	UUP-21			Rejected	Medium	{}
UUP-23	Epic	Order Result Screens		Jonathan Bernard		In Progress	Medium	{}
UUP-230	Story	Trading Tools - Options - Buy Puts	UUP-21	Keith Marshall		New	Medium	{UUP-474}
UUP-231	Story	Trading Tools - Options - Buy Puts: Unit Test	UUP-21			Rejected	Medium	{}
UUP-232	Story	Trading Tools - Options - Close Open Contracts	UUP-21	Keith Marshall		New	Medium	{UUP-475}
UUP-233	Story	Trading Tools - Options - Close Open Contracts: Unit Test	UUP-21			Rejected	Medium	{}
UUP-234	Story	Trading Tools - GLTM Tax Harvester	UUP-24	Prashanti		New	Medium	{UUP-476}
UUP-235	Story	Trading Tools - GLTM Tax Harvester: Unit Test	UUP-24			Rejected	Medium	{}
UUP-236	Story	Trading Tools - Account Adjuster	UUP-26			Ready	Medium	{UUP-477}
UUP-237	Story	Trading Tools - Account Adjuster: Unit Test	UUP-26			Rejected	Medium	{}
UUP-238	Story	Trading Tools - Options - Enter Manual Options Order	UUP-21	Jonathan Bernard		New	Medium	{UUP-478}
UUP-239	Story	Trading Tools - Options - Enter Manual Options Order: Unit Test	UUP-21			Rejected	Medium	{}
UUP-24	Epic	Trading Tools: GLTM Tax Harvester		Jonathan Bernard		New	Medium	{}
UUP-240	Story	Account List - Advanced Trade Filters	UUP-1042			New	Medium	{UUP-479}
UUP-241	Story	Account List - Advanced Trade Filters: Unit Test	UUP-22			Rejected	Medium	{}
UUP-242	Story	Reports Dashboard	UUP-25			Ready	Medium	{}
UUP-243	Story	Reports Dashboard: Unit Test	UUP-25			Rejected	Medium	{}
UUP-244	Story	Reports Dashboard - Top Holdings	UUP-25			Ready	Medium	{}
UUP-245	Story	Report View: Unit Test	UUP-25			Rejected	Medium	{}
UUP-246	Story	Real-Time Report Generation - Asset Mix	UUP-22	Irina Volodovsky		In Progress	Medium	{UUP-494}
UUP-247	Story	Real-Time Report Generation - Asset Mix: Unit Test	UUP-22			Rejected	Medium	{}
UUP-248	Story	Real-Time Report Generation - Cross Reference	UUP-22	Irina Volodovsky		In Progress	Medium	{UUP-495}
UUP-249	Story	Real-Time Report Generation - Cross Reference: Unit Test	UUP-22			Rejected	Medium	{}
UUP-25	Epic	Views: As Of		Jonathan Bernard		New	Medium	{}
UUP-250	Story	Real-Time Report Generation - Fixed Income Statistics	UUP-22			Ready	Medium	{UUP-496}
UUP-251	Story	Real-Time Report Generation - Fixed Income Statistics: Unit Test	UUP-22			Rejected	Medium	{}
UUP-252	Story	Real-Time Report Generation - Historical Execution	UUP-22			Ready	Medium	{UUP-497}
UUP-253	Story	Real-Time Report Generation - Historical Execution: Unit Test	UUP-22			Rejected	Medium	{}
UUP-254	Story	Real-Time Report Generation - Model Drift	UUP-22			Ready	Medium	{UUP-498}
UUP-255	Story	Real-Time Report Generation - Model Drift: Unit Test	UUP-22			Rejected	Medium	{}
UUP-256	Story	Real-Time Report Generation - Option Position Audit	UUP-22			Ready	Medium	{UUP-499}
UUP-257	Story	Real-Time Report Generation - Option Position Audit: Unit Test	UUP-22			Rejected	Medium	{}
UUP-258	Story	Real-Time Report Generation - Performance	UUP-22			Ready	Medium	{UUP-500}
UUP-259	Story	Real-Time Report Generation - Performance: Unit Test	UUP-22			Rejected	Medium	{}
UUP-26	Epic	Trading Tools - Account Adjuster		Jonathan Bernard		New	Medium	{}
UUP-260	Story	Real-Time Report Generation - Portfolio Analytics	UUP-22			Rejected	Medium	{UUP-501}
UUP-261	Story	Real-Time Report Generation - Portfolio Analytics: Unit Test	UUP-22			Rejected	Medium	{}
UUP-262	Story	Real-Time Report Generation - Ranking	UUP-22			Ready	Medium	{UUP-502}
UUP-263	Story	Real-Time Report Generation - Ranking: Unit Test	UUP-22			Rejected	Medium	{}
UUP-264	Story	Real-Time Report Generation - Restriction Override	UUP-22			Ready	Medium	{UUP-503}
UUP-265	Story	Real-Time Report Generation - Restriction Override: Unit Test	UUP-22			Rejected	Medium	{}
UUP-266	Story	Real-Time Report Generation - Restriction Violations	UUP-22			Ready	Medium	{UUP-504}
UUP-267	Story	Real-Time Report Generation - Restriction Violations: Unit Test	UUP-22			Rejected	Medium	{}
UUP-268	Story	As-Of Report Generation - Activity	UUP-25			Ready	Medium	{}
UUP-269	Story	As-Of Report Generation - Activity: Unit Test	UUP-25			Rejected	Medium	{}
UUP-27	Epic	Trading Event Workflows		Jonathan Bernard		New	Medium	{}
UUP-270	Story	As-Of Report Generation - Asset Mix	UUP-25			Ready	Medium	{}
UUP-271	Story	As-Of Report Generation - Asset Mix: Unit Test	UUP-25			Rejected	Medium	{}
UUP-272	Story	As-Of Report Generation - Cross Reference	UUP-25			Ready	Medium	{}
UUP-273	Story	As-Of Report Generation - Cross Reference: Unit Test	UUP-25			Rejected	Medium	{}
UUP-274	Story	Reports - File List	UUP-25			Ready	Medium	{}
UUP-275	Story	As-Of Report Generation - File List: Unit Test	UUP-25			Rejected	Medium	{}
UUP-276	Story	As-Of Report Generation - Fixed Income Analytics	UUP-25			Ready	Medium	{}
UUP-277	Story	As-Of Report Generation - Fixed Income Analytics: Unit Test	UUP-25			Rejected	Medium	{}
UUP-278	Story	As-Of Report Generation - Flexible Performance	UUP-25			Ready	Medium	{}
UUP-279	Story	As-Of Report Generation - Flexible Performance: Unit Test	UUP-25			Rejected	Medium	{}
UUP-28	Epic	User Defined Dashboard (RBC #?)		Jonathan Bernard		New	Medium	{}
UUP-280	Story	As-Of Report Generation - Gain/Loss Summary	UUP-25			Ready	Medium	{}
UUP-281	Story	As-Of Report Generation - Gain/Loss Summary: Unit Test	UUP-25			Rejected	Medium	{}
UUP-282	Story	As-Of Report Generation - Gain/Loss	UUP-25			Ready	Medium	{}
UUP-283	Story	As-Of Report Generation - Gain/Loss: Unit Test	UUP-25			Rejected	Medium	{}
UUP-284	Story	As-Of Report Generation - Holdings	UUP-25			Ready	Medium	{}
UUP-285	Story	As-Of Report Generation - Holdings: Unit Test	UUP-25			Rejected	Medium	{}
UUP-286	Story	As-Of Report Generation - Market Capitalization	UUP-25			Ready	Medium	{}
UUP-287	Story	As-Of Report Generation - Market Capitalization: Unit Test	UUP-25			Rejected	Medium	{}
UUP-288	Story	As-Of Report Generation - Sector Allocation	UUP-25			Ready	Medium	{}
UUP-289	Story	As-Of Report Generation - Sector Allocation: Unit Test	UUP-25			Rejected	Medium	{}
UUP-29	Story	Account List functionality	UUP-6	Aamir Khan S R		Closed	Medium	{}
UUP-290	Story	As-Of Report Generation - Price Change	UUP-25			Ready	Medium	{}
UUP-291	Story	As-Of Report Generation - Price Change: Unit Test	UUP-25			Rejected	Medium	{}
UUP-292	Story	As-Of Report Generation - Multiple Account Performance	UUP-25			Ready	Medium	{}
UUP-293	Story	As-Of Report Generation - Multiple Account Performance: Unit Test	UUP-25			Rejected	Medium	{}
UUP-294	Story	As-Of Report Generation - Performance History	UUP-25			Ready	Medium	{}
UUP-295	Story	As-Of Report Generation - Performance History: Unit Test	UUP-25			Rejected	Medium	{}
UUP-296	Story	As-Of Report Generation - Ranking	UUP-25			Ready	Medium	{}
UUP-297	Story	As-Of Report Generation - Ranking: Unit Test	UUP-25			Rejected	Medium	{}
UUP-298	Story	User Preferences on dashboards	UUP-28			Ready	Medium	{}
UUP-299	Story	User Preferences on dashboards: Unit Test	UUP-28			Rejected	Medium	{}
UUP-30	Story	Model View - Summary, Details	UUP-8	shashi.shekhar1		Closed	Medium	{UUP-101}
UUP-300	Story	Restore default user preferences	UUP-54			Ready	Medium	{}
UUP-301	Story	Restore default user preferences: Unit Test	UUP-54			Rejected	Medium	{}
UUP-302	Story	Support contact information	UUP-54			Ready	Medium	{}
UUP-303	Story	Support contact information: Unit Test	UUP-54			Rejected	Medium	{}
UUP-304	Story	Rename Trading Tools	UUP-54			Ready	Medium	{}
UUP-305	Story	Rename Trading Tools: Unit	UUP-54			Rejected	Medium	{}
UUP-306	Story	Account Alert: Strategy Drift	UUP-54			Ready	Medium	{}
UUP-307	Story	Account Alert: Strategy Drift: Unit Test	UUP-54			Rejected	Medium	{}
UUP-308	Story	Trading Tools - Options - Close vs Propose Orders	UUP-54			Ready	Medium	{}
UUP-309	Story	Trading Tools - Options - Close vs Propose Orders: Unit Test	UUP-54			Rejected	Medium	{}
UUP-31	Story	Models List	UUP-8	Sajida Shaik		Closed	Medium	{UUP-564}
UUP-310	Story	Search by Linked Model	UUP-54			Ready	Medium	{}
UUP-311	Story	Search by Linked Model: Unit Test	UUP-54			Rejected	Medium	{}
UUP-312	Story	Trading Tools - Temporary Cash Adjustment - Multi-select	UUP-56			Ready	Medium	{}
UUP-313	Story	Trading Tools - Temporary Cash Adjustment - Multi-select: Unit Test	UUP-56			Rejected	Medium	{}
UUP-314	Story	Display Asset Class sub-categories	UUP-57			Ready	Medium	{}
UUP-315	Story	Display Asset Class sub-categories: Unit Test	UUP-57			Rejected	Medium	{}
UUP-316	Story	Blotter View - Proposed Orders - Add Allocation	UUP-58	Walton Yeung		In Test	Medium	{}
UUP-317	Story	Blotter View - Proposed Orders - Add Allocation: Unit Test	UUP-58			Rejected	Medium	{}
UUP-318	Story	Blotter View - Proposed Orders - Editable Fields	UUP-58			Ready	Medium	{}
UUP-319	Story	Blotter View - Proposed Orders - Editable Fields: Unit Test	UUP-58			Rejected	Medium	{}
UUP-32	Story	Account View	UUP-7	srikanta.dash		Closed	Medium	{}
UUP-320	Story	Add "Refresh" Button to Account Details	UUP-59			Ready	Medium	{}
UUP-321	Story	Add "Refresh" Button to Account Details: Unit Test	UUP-59			Rejected	Medium	{}
UUP-322	Story	Add "Refresh" Button to View Model	UUP-59			Ready	Medium	{}
UUP-323	Story	Add "Refresh" Button to View Model: Unit Test	UUP-59			Rejected	Medium	{}
UUP-324	Story	View Composite Model	UUP-60			Ready	Medium	{}
UUP-325	Story	View Composite Model: Unit Test	UUP-60			Rejected	Medium	{}
UUP-326	Story	Blotter List - Upload Orders - Error Report	UUP-60			Ready	Medium	{}
UUP-327	Story	Blotter List - Upload Orders - Error Report: Unit Test	UUP-60			Rejected	Medium	{}
UUP-328	Story	Add "Refresh" Button to Blotter List	UUP-60			Ready	Medium	{}
UUP-329	Story	Add "Refresh" Button to Blotter List: Unit Test	UUP-60			Rejected	Medium	{}
UUP-33	Story	Saved Searches, Recent Searches	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-330	Story	Check Basket ID Status Change on Click	UUP-60			Ready	Medium	{}
UUP-331	Story	Check Basket ID Status Change on Click: Unit Test	UUP-60			Rejected	Medium	{}
UUP-332	Story	Add "Refresh" Button to Blotter View	UUP-60			Ready	Medium	{}
UUP-333	Story	Add "Refresh" Button to Blotter View: Unit Test	UUP-60			Rejected	Medium	{}
UUP-334	Story	Account Search & filter enhancement	UUP-60			Ready	Medium	{}
UUP-335	Story	Account Search & filter enhancement: Unit Test	UUP-60			Rejected	Medium	{}
UUP-336	Story	Blotter View - Executions - More columns	UUP-60			Ready	Medium	{}
UUP-337	Story	Blotter View - Executions - More columns: Unit Test	UUP-60			Rejected	Medium	{}
UUP-339	Story	Keyboard navigation: Unit Test	UUP-18			Rejected	Medium	{}
UUP-34	Story	Blotter: Commit, Uncommit, Route		Anil Kumar M		Closed	Medium	{}
UUP-340	Story	Screen Reader compatibility	UUP-18			Ready	Medium	{}
UUP-341	Story	Screen Reader compatibility: Unit Test	UUP-18			Rejected	Medium	{}
UUP-35	Story	Blotter: Proposed Orders		Anil Kumar M		Closed	Medium	{}
UUP-36	Story	Blotter: Execution, Miscellaneous		sheetal.surendranaik		Closed	Medium	{}
UUP-373	Task	Application api issue 		Alexei Konovalov		Resolved	Medium	{}
UUP-374	Story	UUP-29: Account List -2		Anil Kumar M		Rejected	Medium	{}
UUP-375	Story	UUP-29: Account List -3		Anil Kumar M		Rejected	Medium	{}
UUP-376	Story	UUP-29: Account List -1		Anil Kumar M		Closed	Medium	{}
UUP-377	Story	Global Search		sheetal.surendranaik		Rejected	Medium	{}
UUP-378	Story	Account List screen visuals		sheetal.surendranaik		Closed	Medium	{}
UUP-379	Story	Search Manager		sheetal.surendranaik		Rejected	Medium	{}
UUP-380	Story	UUP-32: Account View - Summary - Manual Test		Anil Kumar M		Closed	Medium	{}
UUP-381	Story	UUP-32: Account View - Holding - Manual Test		Anil Kumar M		Closed	Medium	{}
UUP-382	Story	UUP-32: Account View - Transaction - Manual Test		Anil Kumar M		Closed	Medium	{}
UUP-383	Story	UUP-32: Account View - Performance - Manual Test		sheetal.surendranaik		Closed	Medium	{}
UUP-384	Story	Account View screen visuals - Summary Holding - Manual Test		sheetal.surendranaik		Closed	Medium	{}
UUP-385	Story	Account View screen visuals - Transaction Restrictions - Manual Test		sheetal.surendranaik		Closed	Medium	{}
UUP-386	Story	Update @tegra118/uwp-rbc-store library so that it accepts the runtime environment as a injected token		Jeffrey Getzin		Rejected	Highest	{}
UUP-388	Story	Implement Redesigns: Overview Dashboard	UUP-5	Walton Yeung		Closed	Medium	{UUP-621,UUP-389}
UUP-389	Story	Implement Redesigns: Accounts List	UUP-6	Walton Yeung		Closed	Medium	{UUP-388,UUP-613}
UUP-39	Sub-task	create regular end to end gherkin scenarios for Blotter Proposed orders		sheetal.surendranaik		Closed	Medium	{}
UUP-390	Story	Implement Redesigns: Account View	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-391	Bug	Trade(tool tip), Gain/Loss $,% of Asset Type, Tax Term columns missing in the Position tab of Holdings tab in Account Details	UUP-7	Walton Yeung		Closed	High	{}
UUP-392	Bug	Trade(tool tip), Purchase Date columns missing in the Tax lots tab of Holdings tab in Account Details 	UUP-7	Walton Yeung		Closed	High	{}
UUP-393	Bug	Trade tab , Customize grid functionality and Quick restriction dropdown is missing in the Holdings tab	UUP-7	Walton Yeung		Closed	High	{}
UUP-394	Bug	House hold name, Current portfolio value, Investment Profile, Trading Cash $, Equity Value $ ,Tax Status of A/C, Discretionary, Open Date columns missing in Summary tab of Account Details	UUP-7	Walton Yeung		Closed	High	{}
UUP-395	Bug	Adjust Cash, Maintain and Copy to Model tabs are missing in Summary tab of Account details	UUP-7	Walton Yeung		Closed	High	{}
UUP-396	Bug	Manage Restrictions button is missing in Restrictions tab	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-397	Bug	Asset Allocation donuts not appearing when there is no data should be replaced by a message telling the user there is no data.	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-398	Bug	Filters, export data to excel or pdf not working for Restrictions and Orders tabs in Account details	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-399	Bug	Units, VP date columns and Customize grid is missing in Orders tab.	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-4	Epic	Blotter: Quick Swap		Jonathan Bernard		New	Medium	{UUP-3}
UUP-40	Sub-task	create negative end to end gherkin scenarios for Blotter Proposed orders		Anil Kumar M		Closed	Medium	{}
UUP-400	Bug	Customize Dashboard-Unable to click on profile icon (top right corner) which is a drop down that appears with options for user to select Customize Dashboard, Settings / Preferences, Support Contact Info, Switch Universe, Logout	UUP-5	Venkata Rajakulai Setty Nukala		Closed	Medium	{}
UUP-401	Story	Account Maintenance - Dividend Reinvestment: Unit test	UUP-55			Rejected	Medium	{}
UUP-402	Bug	Account List : Account Name not displaying in Long Name associated with the account 	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-403	Bug	Search Manager -Export to excel and pdf is not working in Search manager screen	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-404	Bug	Account List : Functionality of Maintain not working in Account list screen	UUP-6	Walton Yeung		Rejected	Medium	{}
UUP-405	Bug	Customize grid functionality is not working in Account List screen	UUP-6			New	Medium	{}
UUP-406	Bug	Search Manager- Filter is not working in Search Manager screen	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-407	Bug	Search Manager- Able to delete accounts created by another user which should not be possible 	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-408	Bug	Account Search- Restore icon is not present in the Search functionality	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-409	Bug	Account List : Editing the account list to display certain feilds	UUP-6	Walton Yeung		Rejected	Medium	{}
UUP-41	Story	Model View - Changes	UUP-8	shashi.shekhar1		Closed	Medium	{UUP-563}
UUP-410	Bug	Account details: Industry is missing in Holding account detail of Position subtab	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-411	Bug	Account details: Asset class & Sector is missing in Holding account detail of Tax lots subtab	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-412	Bug	 When user clicks on High or Low Cash or Strategy Drift Alert, title on screen will reflect the card selected; Example: Account List - High Cash	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-413	Bug	Filters on High Cash, Low Cash and Strategy drift are not working	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-414	Bug	Trading Cash column missing in High Cash and Low Cash Alerts along with Strategy Type and Relative Drift Tolerance missing in Strategy Drift alert	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-415	Bug	Alerts: Components are missing in cashflow of trading alerts section	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-416	Bug	Alerts: We are unable to view few of the trading Alerts in dashboard screen 	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-417	Bug	Account Details-Asset Allocation-Category and Percent % is not displayed when we hover over Donut chart in Asset Allocation section	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-418	Bug	Customize Dashboard-Customize Dashboard, Settings / Preferences, Support Contact Info, log out functionality not working in Dashboard	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-419	Bug	Customize grid functionality is not working in the Holdings tab	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-42	Story	Model View - History	UUP-8	Walton Yeung		Closed	Medium	{}
UUP-420	Story	Models Dashboard: DTQA Test	UUP-8	sheetal.surendranaik		Closed	Medium	{UUP-44,UUP-579}
UUP-423	Story	Model View - Summary, Details: DTQA Test	UUP-8	sheetal.surendranaik		Closed	Medium	{}
UUP-424	Story	Model View - Changes, History: DTQA Test	UUP-8	Karthick		In Progress	Medium	{UUP-103,UUP-685,UUP-686}
UUP-425	Story	User Authentication: DTQA Test	UUP-18			Ready	Medium	{}
UUP-426	Story	User Authorization: DTQA Test	UUP-18			Ready	Medium	{}
UUP-428	Story	Manage Single Model: DTQA Test	UUP-8	Karthick		In Progress	Medium	{UUP-114,UUP-589,UUP-648,UUP-660,UUP-661,UUP-708}
UUP-429	Story	Manage Composite Models: DTQA Test	UUP-8			New	Medium	{UUP-116,UUP-591}
UUP-43	Story	Blotter View	UUP-13	srikanta.dash		Closed	Medium	{}
UUP-430	Story	Rebalance to Model: DTQA Test	UUP-53	sheetal.surendranaik		In Progress	Medium	{UUP-624,UUP-636,UUP-637,UUP-118}
UUP-431	Story	Rebalance to Model Results Screen - Results, Summary: DTQA Test	UUP-23	Karthick		In Progress	Medium	{UUP-120,UUP-868,UUP-869,UUP-870,UUP-871,UUP-873}
UUP-432	Story	Rebalance to Model Results Screen - Details, Parameters: DTQA Test	UUP-23	Karthick		In Progress	Medium	{UUP-122,UUP-868,UUP-869,UUP-870,UUP-871,UUP-872,UUP-873}
UUP-433	Task	Trading Dashboard: DTQA Test	UUP-10	sheetal.surendranaik		Resolved	Medium	{UUP-124,UUP-581,UUP-582,UUP-583}
UUP-434	Task	Blotter List: DTQA Test				Rejected	Medium	{}
UUP-435	Task	Blotter List - Combine Baskets: DTQA Test	UUP-10	sheetal.surendranaik		In Progress	Medium	{UUP-556,UUP-610}
UUP-436	Task	Blotter List - Delete Baskets - DTQA Test	UUP-10	sheetal.surendranaik		In Progress	Medium	{UUP-557,UUP-612}
UUP-437	Task	Blotter List - Upload Orders - DTQA Test	UUP-10	sheetal.surendranaik		In Progress	Medium	{UUP-132,UUP-728,UUP-732,UUP-751,UUP-753}
UUP-438	Story	Upload Orders Results Screen: DTQA Test	UUP-23			Ready	Medium	{UUP-134}
UUP-439	Task	Blotter View - Summary: DTQA Test	UUP-13	sheetal.surendranaik		Resolved	Medium	{UUP-136,UUP-592}
UUP-44	Story	Models Dashboard	UUP-8	Aamir Khan S R		Closed	Medium	{UUP-420}
UUP-440	Task	Blotter View - Allocations, Cash Effects: DTQA Test	UUP-13	sheetal.surendranaik		In Progress	Medium	{UUP-138,UUP-586,UUP-587,UUP-593,UUP-659}
UUP-441	Task	Blotter View - Restrictions, Route Status: DTQA Test	UUP-13	sheetal.surendranaik		In Progress	Medium	{UUP-140,UUP-710}
UUP-442	Task	Blotter View - Implied Gain/Loss: DTQA Test	UUP-14	sheetal.surendranaik		In Progress	Medium	{UUP-142,UUP-590,UUP-593,UUP-603}
UUP-443	Task	Blotter View - Executions: DTQA Test	UUP-14	sheetal.surendranaik		In Progress	Medium	{UUP-144,UUP-709,UUP-807,UUP-808,UUP-809,UUP-827,UUP-828}
UUP-444	Story	Rejected Orders: DTQA Test	UUP-11	sheetal.surendranaik		In Progress	Medium	{UUP-146,UUP-625,UUP-626}
UUP-445	Task	Blotter View - Route Basket: DTQA Test	UUP-12			Ready	Medium	{}
UUP-446	Task	Blotter View - Commit Basket: DTQA Test	UUP-12	sheetal.surendranaik		In Progress	Medium	{UUP-150,UUP-768,UUP-769,UUP-786,UUP-802,UUP-804}
UUP-447	Task	Blotter View - Commit Basket - Proposed Orders - Summary: DTQA Test	UUP-15	sheetal.surendranaik		In Progress	Medium	{UUP-152,UUP-883,UUP-884,UUP-885}
UUP-448	Task	Blotter View - Commit Basket - Proposed Orders - Allocation, Cash Effects: DTQA Test	UUP-15	sheetal.surendranaik		In Progress	Medium	{UUP-154,UUP-892,UUP-893,UUP-896,UUP-897}
UUP-449	Task	Blotter View - Uncommit Basket: DTQA Test	UUP-12	sheetal.surendranaik		In Progress	Medium	{UUP-156,UUP-696,UUP-704}
UUP-45	Story	Blotter List	UUP-10	Sajida Shaik		Closed	Medium	{UUP-578,UUP-126}
UUP-450	Task	Blotter View - Quick Swap: DTQA Test	UUP-4			Ready	Medium	{UUP-158}
UUP-451	Story	Alerts widget: DTQA Test	UUP-19			Ready	Medium	{UUP-160,UUP-672}
UUP-452	Story	Review New Accounts: DTQA Test	UUP-19			Ready	Medium	{UUP-671}
UUP-453	Story	Events List - Invest New Accounts: DTQA Test	UUP-27	Karthick		In Progress	Medium	{UUP-164,UUP-674,UUP-983}
UUP-454	Story	Events List - Model Drift: DTQA Test	UUP-27	Karthick		In Progress	Medium	{UUP-166,UUP-891,UUP-895,UUP-984}
UUP-455	Story	Events List - Trade Inactivity: DTQA Test	UUP-27			Ready	Medium	{UUP-168}
UUP-456	Story	Change Password page: DTQA Test	UUP-18			Ready	Medium	{}
UUP-457	Story	User Info page: DTQA Test	UUP-18			Ready	Medium	{}
UUP-458	Story	Edit User Info page: DTQA Test	UUP-18			Ready	Medium	{}
UUP-459	Story	Switch Universe page: DTQA Test	UUP-53	sheetal.surendranaik		In Progress	Medium	{UUP-176,UUP-615}
UUP-46	Story	Blotter - Quick Swap		sheetal.surendranaik		Closed	Medium	{}
UUP-460	Story	Apply customizable grids to application: DTQA Test	UUP-18			Ready	Medium	{}
UUP-461	Story	Enable grid templates to application: DTQA Test	UUP-18			Ready	Medium	{}
UUP-462	Story	Integrate with Rebalance all Linked Accounts: DTQA Test	UUP-8			Ready	Medium	{UUP-206}
UUP-463	Story	Model Swap: DTQA Test	UUP-8	Karthick		In Progress	Medium	{UUP-208,UUP-701,UUP-803,UUP-806}
UUP-464	Story	Raise Cash to Target: DTQA Test	UUP-53			Ready	Medium	{UUP-210}
UUP-465	Story	Raise Cash to Target Results Screen: DTQA Test	UUP-23			Ready	Medium	{UUP-212}
UUP-466	Story	Rebalance Securities: DTQA Test	UUP-53			Ready	Medium	{UUP-214}
UUP-467	Story	Rebalance Securities Results Screen: DTQA Test	UUP-23			Ready	Medium	{UUP-216}
UUP-468	Story	Invest Cash to Model: DTQA Test	UUP-53			Ready	Medium	{UUP-218}
UUP-469	Story	Invest Cash to Model Results Screen: DTQA Test	UUP-23	sheetal.surendranaik		In Progress	Medium	{UUP-220,UUP-1002,UUP-1003,UUP-1004,UUP-1005}
UUP-47	Story	Actionable Alerts (RBC #9)		Anil Kumar M		Closed	Medium	{}
UUP-470	Story	Enter Manual Orders: DTQA Test	UUP-53			Ready	Medium	{UUP-222}
UUP-471	Story	Temporary Cash Adjustment: DTQA Test	UUP-53			Ready	Medium	{UUP-224}
UUP-472	Story	Trading Tools - GLTM Multiple Security Trading: DTQA Test	UUP-20			Ready	Medium	{UUP-226}
UUP-473	Story	Trading Tools - Options - Write Calls: DTQA Test	UUP-21			Ready	Medium	{UUP-228}
UUP-474	Story	Trading Tools - Options - Buy Puts: DTQA Test	UUP-21			Ready	Medium	{UUP-230}
UUP-475	Story	Trading Tools - Options - Close Open Contracts: DTQA Test	UUP-21			Ready	Medium	{UUP-232}
UUP-476	Story	Trading Tools - GLTM Tax Harvester: DTQA Test	UUP-24			Ready	Medium	{UUP-234}
UUP-477	Story	Trading Tools - Account Adjuster: DTQA Test	UUP-26			Ready	Medium	{UUP-236}
UUP-478	Story	Trading Tools - Options - Enter Manual Options Order: DTQA Test	UUP-21			Ready	Medium	{UUP-238}
UUP-479	Story	Account List - Advanced Trade Filters: DTQA Test	UUP-22			Ready	Medium	{UUP-240}
UUP-481	Story	Account Maintenance - Action - Link to Model: DTQA Test	UUP-16	sheetal.surendranaik		In Progress	Medium	{UUP-184,UUP-1020}
UUP-482	Story	Account Maintenance - Action - Pending Withdrawls: DTQA Test	UUP-16			Ready	Medium	{UUP-186}
UUP-483	Story	Account Maintenance - Action - Delink from Model: DTQA Test	UUP-16			Ready	Medium	{UUP-188}
UUP-484	Story	Account Maintenance - Action - Cash Flow Tolerance: DTQA Test	UUP-16			Ready	Medium	{UUP-190}
UUP-485	Story	Account Maintenance - Action - Link to Benchmarks: DTQA Test	UUP-16			Ready	Medium	{UUP-192}
UUP-486	Story	Account Maintenance - Action - Strategy: DTQA Test	UUP-16			Ready	Medium	{UUP-194}
UUP-487	Story	Account Maintenance - Copy to Model: DTQA Test	UUP-16			Ready	Medium	{UUP-196}
UUP-488	Story	Account Maintenance - View Account Settings: DTQA Test	UUP-16	Karthick		Closed	Medium	{UUP-198,UUP-750,UUP-752,UUP-793,UUP-824}
UUP-489	Story	Account Maintenance - Restrictions - Manage, View, Invalid: DTQA Test	UUP-17			Ready	Medium	{UUP-200}
UUP-490	Story	Account Maintenance - Add: DTQA Test	UUP-17			Ready	Medium	{UUP-202}
UUP-491	Story	Account View - Quick Restrictions: DTQA Test	UUP-17			Ready	Medium	{UUP-204}
UUP-492	Story	Reports Dashboard: DTQA Test	UUP-25			Ready	Medium	{}
UUP-493	Story	Report View: DTQA Test	UUP-25			Ready	Medium	{}
UUP-494	Story	Real-Time Report Generation - Asset Mix: DTQA Test	UUP-22			Ready	Medium	{UUP-246}
UUP-495	Story	Real-Time Report Generation - Cross Reference: DTQA Test	UUP-22			Ready	Medium	{UUP-248}
UUP-496	Story	Real-Time Report Generation - Fixed Income Statistics: DTQA Test	UUP-22			Ready	Medium	{UUP-250}
UUP-497	Story	Real-Time Report Generation - Historical Execution: DTQA Test	UUP-22			Ready	Medium	{UUP-252}
UUP-498	Story	Real-Time Report Generation - Model Drift: DTQA Test	UUP-22			Ready	Medium	{UUP-254}
UUP-499	Story	Real-Time Report Generation - Option Position Audit: DTQA Test	UUP-22			Ready	Medium	{UUP-256}
UUP-5	Epic	Dashboard		Jonathan Bernard		IVV	Medium	{}
UUP-50	Story	Blotter: Commit, Uncommit, Route		sheetal.surendranaik		Rejected	Medium	{}
UUP-500	Story	Real-Time Report Generation - Performance: DTQA Test	UUP-22			Ready	Medium	{UUP-258}
UUP-501	Story	Real-Time Report Generation - Portfolio Analytics: DTQA Test	UUP-22			Rejected	Medium	{UUP-260}
UUP-502	Story	Real-Time Report Generation - Ranking: DTQA Test	UUP-22			Ready	Medium	{UUP-262}
UUP-503	Story	Real-Time Report Generation - Restriction Override: DTQA Test	UUP-22			Ready	Medium	{UUP-264}
UUP-504	Story	Real-Time Report Generation - Restriction Violations: DTQA Test	UUP-22			Ready	Medium	{UUP-266}
UUP-505	Story	As-Of Report Generation - Activity: DTQA Test	UUP-25			Ready	Medium	{}
UUP-506	Story	As-Of Report Generation - Asset Mix: DTQA Test	UUP-25			Ready	Medium	{}
UUP-507	Story	As-Of Report Generation - Cross Reference: DTQA Test	UUP-25			Ready	Medium	{}
UUP-508	Story	As-Of Report Generation - File List: DTQA Test	UUP-25			Ready	Medium	{}
UUP-509	Story	As-Of Report Generation - Fixed Income Analytics: DTQA Test	UUP-25			Ready	Medium	{}
UUP-51	Story	Blotter: Proposed Orders		Anil Kumar M		Rejected	Medium	{}
UUP-510	Story	As-Of Report Generation - Flexible Performance: DTQA Test	UUP-25			Ready	Medium	{}
UUP-511	Story	As-Of Report Generation - Gain/Loss Summary: DTQA Test	UUP-25			Ready	Medium	{}
UUP-512	Story	As-Of Report Generation - Gain/Loss: DTQA Test	UUP-25			Ready	Medium	{}
UUP-513	Story	As-Of Report Generation - Holdings: DTQA Test	UUP-25			Ready	Medium	{}
UUP-514	Story	As-Of Report Generation - Market Capitalization: DTQA Test	UUP-25			Ready	Medium	{}
UUP-515	Story	As-Of Report Generation - Sector Allocation: DTQA Test	UUP-25			Ready	Medium	{}
UUP-516	Story	As-Of Report Generation - Price Change: DTQA Test	UUP-25			Ready	Medium	{}
UUP-517	Story	As-Of Report Generation - Multiple Account Performance: DTQA Test	UUP-25			Ready	Medium	{}
UUP-518	Story	As-Of Report Generation - Performance History: DTQA Test	UUP-25			Ready	Medium	{}
UUP-519	Story	As-Of Report Generation - Ranking: DTQA Test	UUP-25			Ready	Medium	{}
UUP-52	Story	Blotter: Execution, Miscellaneous		sheetal.surendranaik		Rejected	Medium	{}
UUP-520	Story	User Preferences on dashboards: DTQA Test	UUP-28			Ready	Medium	{}
UUP-521	Story	Restore default user preferences: DTQA Test	UUP-54			Ready	Medium	{}
UUP-522	Story	Support contact information: DTQA Test	UUP-54			Ready	Medium	{}
UUP-523	Story	Rename Trading Tools: DTQA Test	UUP-54			Ready	Medium	{}
UUP-524	Story	Account Alert: Strategy Drift: DTQA Test	UUP-54			Ready	Medium	{}
UUP-525	Story	Trading Tools - Options - Close vs Propose Orders: DTQA Test	UUP-54			Ready	Medium	{}
UUP-526	Story	Search by Linked Model: DTQA Test	UUP-54			Ready	Medium	{}
UUP-527	Story	Account Maintenance - Dividend Reinvestment: DTQA Test	UUP-55			Ready	Medium	{}
UUP-528	Story	Trading Tools - Temporary Cash Adjustment - Multi-select: DTQA Test	UUP-56			Ready	Medium	{}
UUP-529	Story	Display Asset Class sub-categories: DTQA Test	UUP-57			Ready	Medium	{}
UUP-53	Epic	Trading Tools: General		Jonathan Bernard		In Progress	Medium	{}
UUP-530	Story	Blotter View - Proposed Orders - Add Allocation: DTQA Test	UUP-58	Karthick		Ready	Medium	{}
UUP-531	Story	Blotter View - Proposed Orders - Editable Fields: DTQA Test	UUP-58			New	Medium	{}
UUP-532	Story	Add "Refresh" Button to Account Details: DTQA Test	UUP-59			Ready	Medium	{}
UUP-533	Story	Add "Refresh" Button to View Model: DTQA Test	UUP-59			Ready	Medium	{}
UUP-534	Story	View Composite Model: DTQA Test	UUP-60			Ready	Medium	{}
UUP-535	Story	Blotter List - Upload Orders - Error Report: DTQA Test	UUP-60			Ready	Medium	{}
UUP-536	Story	Add "Refresh" Button to Blotter List: DTQA Test	UUP-60			Ready	Medium	{}
UUP-537	Story	Check Basket ID Status Change on Click: DTQA Test	UUP-60			Ready	Medium	{}
UUP-538	Story	Add "Refresh" Button to Blotter View: DTQA Test	UUP-60			Ready	Medium	{}
UUP-539	Story	Account Search & filter enhancement: DTQA Test	UUP-60			Ready	Medium	{}
UUP-54	Epic	Miscellaneous UI / UX Changes  		Jonathan Bernard		New	Medium	{}
UUP-540	Story	Blotter View - Executions - More columns: DTQA Test	UUP-60			Ready	Medium	{}
UUP-541	Story	Keyboard navigation: DTQA Test	UUP-18			Ready	Medium	{}
UUP-542	Story	Screen Reader compatibility: DTQA Test	UUP-18			Ready	Medium	{}
UUP-543	Bug	Trade button functionality is not working in Position and missing in Tax Lots of Holdings tab	UUP-7	Walton Yeung		Rejected	Medium	{}
UUP-544	Bug	Account List : Error pop message is missing after saving 2 times in same name of Account details from account list through save list	UUP-6	Walton Yeung		Closed	Medium	{}
UUP-545	Bug	Account List & searches : Search should be enable in Account search after clicking operator or feild	UUP-6	Walton Yeung		Rejected	Medium	{}
UUP-546	Bug	Dashboard-Events-The Account status like Open, Processed or Ignored is not displayed in the graph for Events data	UUP-5	Dennis Gelman		Closed	Medium	{}
UUP-547	Bug	Account Detail : Accounts should be there instead of Account in Header file	UUP-7	Anil Kumar M		Closed	Medium	{}
UUP-548	Bug	Account details: Boldness should be increased in Grid template of maintain, adjust cash &Copy to model	UUP-7	shashi.shekhar1		Closed	Medium	{}
UUP-549	Bug	 Account details: Grid Maintain setting symbol should increase boldness	UUP-7	shashi.shekhar1		Closed	Medium	{}
UUP-55	Epic	Dividend Reinvestment		Jonathan Bernard		New	Medium	{}
UUP-550	Bug	Account Detail : Accounts name is missing in header file of Account view screen	UUP-7	shashi.shekhar1		Closed	Medium	{}
UUP-551	Bug	Account Detail : Boldness missing in Alert from summary page	UUP-7	shashi.shekhar1		Closed	Medium	{}
UUP-552	Bug	Account List & searches : Filter is not working as per requirement in account view screen	UUP-6	Walton Yeung		Rejected	High	{}
UUP-553	Bug	All Alerts- Alerts functionality not working- Unable to click on any of the Alerts	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-554	Bug	Events: Bar graph is not a hyperlink	UUP-5	Walton Yeung		Rejected	Medium	{}
UUP-555	Bug	Account Detail : Color coding is different for Linked model account information in Summary tab	UUP-7	Walton Yeung		Closed	Medium	{}
UUP-556	Sub-task	Blotter List - Combine Baskets: Implementation		Sneha Sutrave		Closed	Medium	{UUP-435}
UUP-557	Sub-task	Blotter List - Delete Baskets: Implementation		Walton Yeung		Closed	Medium	{UUP-436}
UUP-558	Story	Model View screen visuals - DTQA Test	UUP-8	sheetal.surendranaik		In Progress	Medium	{UUP-78,UUP-103,UUP-646,UUP-647}
UUP-56	Epic	TCA: Support Multiple Account Selection		Jonathan Bernard		New	Medium	{}
UUP-560	Story	Model Edit screen visuals - DTQA Test	UUP-8	shashi.shekhar1		New	Medium	{UUP-77}
UUP-561	Story	Model List screen visuals - DTQA Test	UUP-8	Karthick		Rejected	Medium	{UUP-623,UUP-71,UUP-638,UUP-639,UUP-640,UUP-641,UUP-642}
UUP-562	Story	Models Dashboard screen visuals - DTQA Test	UUP-8	sheetal.surendranaik		In Progress	Medium	{UUP-68,UUP-623}
UUP-563	Story	Model View - Changes: DTQA Test	UUP-8	Karthick		In Progress	Medium	{UUP-41,UUP-622,UUP-702}
UUP-564	Story	Models List: DTQA Test	UUP-8	Karthick		In Progress	Medium	{UUP-31,UUP-608,UUP-651,UUP-652,UUP-653,UUP-654,UUP-655,UUP-656}
UUP-566	Sub-task	Blotter View - Allocations, Cash Effects: Implementation		Sneha Sutrave		Closed	Medium	{UUP-139}
UUP-57	Epic	Display all Asset Classes		Jonathan Bernard		New	Medium	{}
UUP-570	Sub-task	Blotter View - Executions: Implementation		Aamir Khan S R		Closed	Medium	{UUP-145}
UUP-571	Sub-task	Blotter View - Implied Gain/Loss: Implementation		srikanta.dash		Closed	Medium	{UUP-143}
UUP-573	Sub-task	Blotter View - Restrictions, Route Status: Implementation		Sajida Shaik		Closed	Medium	{}
UUP-575	Sub-task	Blotter View - Summary: Implementation		shashi.shekhar1		Closed	Medium	{UUP-137}
UUP-577	Sub-task	Trading Dashboard: Implementation		srikanta.dash		Closed	Medium	{}
UUP-578	Story	Blotter List: DTQA Test	UUP-10	sheetal.surendranaik		In Progress	Medium	{UUP-45,UUP-582,UUP-584}
UUP-579	Bug	Models card alignment is not as per the requirement	UUP-8	Walton Yeung		Closed	Medium	{UUP-420}
UUP-58	Epic	Blotter: Proposed Orders		Jonathan Bernard		New	Medium	{}
UUP-580	Bug	Models: Last updated column is showing in YYYY/MM/DD instead of MM/DD/YYYY	UUP-8	Walton Yeung		Closed	Medium	{UUP-622}
UUP-581	Bug	Blotter List: Clicking on Routed/Completed/Committed in Blotter summary, we are able to view uncommitted in Blotter basket	UUP-10	Alec Mishra		Resolved	Medium	{UUP-433}
UUP-582	Bug	Blotter List: Number of basket is not able to view as per Jigsaw design	UUP-10	Muhammad Afaq		Closed	Medium	{UUP-433,UUP-578}
UUP-583	Bug	Blotter List: Blotter Summary is displaced as per jigsaw design in Blotter tab	UUP-10	Prudhvi Kakumanu		Closed	Medium	{UUP-433,UUP-673}
UUP-584	Bug	Blotter List-Basket Details: Unable to view Basket Details below Basket Details Heading as per the requirement	UUP-13			New	Medium	{UUP-578}
UUP-585	Bug	Blotter List: Column label must be "Date/Time" instead of "Day/Time" on Blotter List page	UUP-10	sheetal.surendranaik		Closed	Medium	{}
UUP-586	Bug	The change column that includes %, Equity % and Fixed income % only show % and neither show zero or blank	UUP-13	Muhammad Afaq		Closed	Medium	{UUP-440}
UUP-587	Bug	Blotter- Allocations: Columns missing in Allocations tab	UUP-13	Muhammad Afaq		Closed	Medium	{UUP-440}
UUP-588	Bug	Blotter View: Pagination isn't working when there are more than 100 items in the summary tab	UUP-13	Alec Mishra		Resolved	Medium	{UUP-136}
UUP-589	Story	Edit Single Model	UUP-8	Sajida Shaik		Closed	Medium	{UUP-428,UUP-103,UUP-114}
UUP-59	Epic	Add "Refresh " Button		Jonathan Bernard		New	Medium	{}
UUP-590	Bug	Blotter View-Implied Gain/Loss: The Implied Gain/Loss tab is named as Gains & Losses tab in UI	UUP-14	Alec Mishra		Resolved	Medium	{UUP-442}
UUP-591	Story	Edit Composite Models	UUP-8	Prateek Wahi		Closed	Medium	{UUP-429,UUP-116,UUP-832}
UUP-592	Bug	Blotter View-Summary: Filters not present and not working in Blotter Summary tab	UUP-13	Prashanti		Closed	Medium	{UUP-439}
UUP-593	Bug	Blotter:Customize grid- Customize grid is not working in Allocations, Cash effects and Implied Gain/Loss tab	UUP-13		DTQA	New	Low	{UUP-440,UUP-442}
UUP-594	Story	Trade Generation screen visuals: DTQA	UUP-53			New	Medium	{UUP-62}
UUP-595	Story	Order Result screen visuals: DTQA	UUP-23	shashi.shekhar1		New	Medium	{UUP-65}
UUP-596	Story	Blotter List screen visuals: DTQA	UUP-10			New	Medium	{UUP-67}
UUP-597	Story	Blotter View screen visuals: DTQA	UUP-14			New	Medium	{UUP-76}
UUP-598	Story	New Accounts screen visuals: DTQA	UUP-19			New	Medium	{UUP-66}
UUP-599	Bug	Models- All Models Button is not present above the Top 10 Models card	UUP-8	Walton Yeung		Resolved	Medium	{}
UUP-6	Epic	Account List and Search Screens		Jonathan Bernard		IVV	Medium	{}
UUP-60	Epic	UI Cleanup		Jonathan Bernard		New	Medium	{}
UUP-600	Story	Events screen visuals: DTQA	UUP-27			New	Medium	{UUP-69}
UUP-602	Task	Review Models as Designed vs. as Implemented	UUP-8	Walton Yeung		Closed	Medium	{}
UUP-603	Bug	Implied gain/loss tab should not be visible when user selects Basket that contains only Buy	UUP-14	Jonathan Bernard		Ready	Medium	{UUP-442}
UUP-604	Bug	Blotter List: export to pdf is not displaying the complete values for Status and Description field	UUP-10	srikanta.dash		Ready	Medium	{}
UUP-605	Task	Review and capture test cases required for UWP (Signoff)		Karthick		In Progress	High	{}
UUP-606	Bug	Pages are not responsive.	UUP-18			New	Low	{}
UUP-607	Story	Review tegra118-uwp-rbc-store 1.2.4.alpha.x usage		Walton Yeung		Closed	Medium	{}
UUP-608	Bug	Models-ModelList: number of models is not updated to reflect the filter as a fraction with the # in the filter / total models in the list (example: 6/68).	UUP-8	Walton Yeung		Closed	Medium	{UUP-564}
UUP-609	Bug	Session timeout is not handled correctly on the Account Details screen [ALM 40923].	UUP-7		IVV	New	Low	{}
UUP-61	Story	Account Maintenance - Dividend Reinvestment	UUP-55			Ready	Medium	{}
UUP-610	Bug	Blotter-Combine baskets: when user clicks on Combine Committed or Combine Uncommitted and basket is locked by another user, lock message is not displayed	UUP-10		DTQA	New	Low	{UUP-435,UUP-612}
UUP-611	Bug	Model Segmentation: Colors used on the chart the colors used in the data table [ALM 40937].	UUP-5	Alec Mishra	IVV	Closed	Medium	{}
UUP-612	Bug	Delete baskets - User clicks on Delete and basket is locked by another user, lock message is not displayed	UUP-10		DTQA	New	Medium	{UUP-436,UUP-610}
UUP-613	Bug	Account List: Grid sorting indicators are mis-aligned [ALM 40940].	UUP-6	Alec Mishra	IVV	Closed	High	{UUP-63,UUP-87,UUP-389}
UUP-614	Bug	Account Details - Holdings: Required limits on which columns can be grouped are not enforced [ALM 40946].	UUP-7		IVV	New	Low	{UUP-618,UUP-94}
UUP-615	Bug	Switch Universe : Universe Selection should be there instead of switch universe & need to be change few fields asper jigsaw design	UUP-53			New	Medium	{UUP-459}
UUP-616	Bug	Account Details: Column name "Description" is incorrect on the Holdings -> Position page [ALM 40952].	UUP-7	Alec Mishra	IVV	Closed	Medium	{}
UUP-617	Bug	Account Details: View grants access to admin subtabs regardless of whether the user has admin permission [ALM 40961].	UUP-7		IVV	New	Low	{UUP-92}
UUP-618	Bug	Account Details - Tax Sublots: Required limits on which columns can be grouped are not enforced [ALM 40967].	UUP-7		IVV	New	Low	{UUP-614,UUP-913}
UUP-619	Bug	Account Details: Column filtering should present filter options specific to the column data type [ALM 40970].	UUP-7	Alec Mishra	IVV	Closed	High	{}
UUP-62	Story	Trade Generation screen visuals	UUP-53	Walton Yeung		Closed	Medium	{UUP-594}
UUP-620	Bug	Grids allow pagination through multiple pages even when no records are selected by the current filter [ALM 40971, 40987]	UUP-7		IVV	New	Low	{}
UUP-621	Bug	Dashboard: Formatting of dollar amounts is inconsistent [ALM 41016].	UUP-5	Alec Mishra	IVV	Closed	High	{UUP-388}
UUP-622	Bug	Models: Change view Grid fields are not as per Figma Design	UUP-8	Walton Yeung		Rejected	Medium	{UUP-563,UUP-580}
UUP-623	Bug	Models Dashboard: "Models" Title should not be completely left aligned as per Jigsaw requirement	UUP-8	Sajida Shaik	DTQA	Closed	Medium	{UUP-562,UUP-561}
UUP-624	Bug	Trading Tool : Account List - No Action when Click on Trade Button	UUP-8	Sajida Shaik		Closed	Medium	{UUP-430}
UUP-625	Bug	Blotter-Rejected Orders: User is taken to Rejected Orders section when clicked on Basket ID that has zero Rejected orders	UUP-11	Prashanti	DTQA	Closed	Medium	{UUP-444}
UUP-626	Bug	Unable to view Rejected Orders from Trading Alerts card	UUP-11		DTQA	Ready	Medium	{UUP-444}
UUP-627	Task	Unable to Login UWP Applictaion		Sajida Shaik		Closed	High	{}
UUP-628	Bug	Search Manager: Created On field should be formatted as a date only [ALM 40988].	UUP-6	Alec Mishra	IVV	Closed	Medium	{}
UUP-629	Bug	Search Manager: Column sorting doesn't reset after navigating away from the page [ALM 40989].	UUP-6	Alec Mishra	IVV	Closed	Low	{}
UUP-63	Story	Account List screen visuals	UUP-6	Aamir Khan S R		Closed	Medium	{UUP-613}
UUP-630	Bug	Search Manager: The "Favorite" column filtering does not work [ALM 40990].	UUP-6	Alec Mishra	IVV	Closed	Low	{}
UUP-631	Bug	Logout: UI hangs when the user attempts to logout [ALM 41007].	UUP-18	Walton Yeung	IVV	Closed	Highest	{}
UUP-632	Bug	Search Manager: Date fields do not allow input [ALM 40993].	UUP-18	Prashanti	IVV	Closed	High	{}
UUP-633	Bug	Search Manager: Account search is slow [ALM 41006].	UUP-6	Darion Marshall	IVV	New	Medium	{}
UUP-634	Bug	Review List functionality in Models and Blotter pages for performance concerns.	UUP-8			Ready	Medium	{}
UUP-635	Bug	Search Manager: The "Favorite" column values are improperly formatted in Excel exports [ALM 40991].	UUP-6	Muhammad Afaq	IVV	Closed	Low	{}
UUP-636	Bug	Order Results is empty after click on propose orders	UUP-53	Sajida Shaik		Rejected	Medium	{UUP-430}
UUP-637	Bug	Propose orders Button not disabled or No Warning message on Trade with no Account	UUP-53	Jonathan Bernard		In Progress	Medium	{UUP-430}
UUP-638	Bug	Models List: "Remove" Button is present instead of "Delete" Button	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-561}
UUP-639	Bug	Model List: "Update Weights" symbol is missing next to the button in application.	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-561}
UUP-64	Story	Accounts Dashboard screen visuals	UUP-6	Sajida Shaik		Closed	Medium	{}
UUP-640	Bug	"Model List" header doesn't contain the model count as per Jigsaw requirement.	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-561}
UUP-641	Bug	Model List:  "Create Model" list box is not present	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-561}
UUP-642	Bug	Model List: Extra fields present apart from Jigsaw screenshot	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-561}
UUP-643	Bug	Account List: Count of rows should reflect subtotal visible based on the filter rather than amount visible on screen [ALM 41014].	UUP-6	Alec Mishra	IVV	Closed	High	{}
UUP-644	Bug	Account List: Grid changes after saving an Account Search [ALM 40992].	UUP-6	Alec Mishra	IVV	Closed	High	{UUP-711}
UUP-645	Bug	Search Accounts: Numeric input fields for search criteria do not allow any values [ALM 40994-40996].	UUP-6	Jagrut Cholera	IVV	Closed	High	{}
UUP-646	Bug	Models-Model View: Model View screen visuals are not present with expected text, color and alignment as per Jigsaw screenshot.	UUP-8	Alec Mishra	DTQA	Resolved	High	{UUP-558}
UUP-647	Bug	Models- Model View-Details: Drag and Drop visuals are not as expected.	UUP-8		DTQA	Ready	Medium	{UUP-558}
UUP-648	Bug	Models-Create Single Model: Cancel button in UI should be close button.	UUP-8	Sajida Shaik	DTQA	Closed	High	{UUP-428}
UUP-65	Story	Order Result screen visuals	UUP-23	shashi.shekhar1		Closed	Medium	{UUP-595}
UUP-650	Bug	Uncaught TypeError when the user clicks on the main menu drawer toggle.	UUP-18	Jonathan Bernard	DTQA	Closed	High	{}
UUP-651	Bug	Model ID is not shown on grid in first column as per requirement	UUP-8	Jeffrey Getzin	DTQA	Closed	Medium	{UUP-564}
UUP-652	Bug	Model List: Columns on grid while customized unable to set as the users default	UUP-8	Karthick	DTQA	New	Medium	{UUP-564}
UUP-653	Bug	Model Lis: # of Accounts > 0 is not a hyperlink	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-564}
UUP-654	Bug	Model List: "Last Updated" Date filter is not working	UUP-8	Walton Yeung	DTQA	New	Medium	{UUP-564}
UUP-655	Bug	Model List: Export Excel Date format is incorrect for "Last Updated"	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-564}
UUP-656	Bug	Model List: 0 not displayed as Numerator when no records displayed in Filter	UUP-8	Walton Yeung	DTQA	Closed	Medium	{UUP-564}
UUP-657	Bug	Models-Upload: File is not getting uploaded but the error messages are not displayed in the uploaded section for Create Single model	UUP-8		DTQA	Ready	Medium	{}
UUP-658	Epic	Parking lot for Suggestions coming during Product Testing				New	Lowest	{}
UUP-659	Bug	Blotter-Allocations, Cash Effects-export to excel and pdf is not displaying the data correctly.	UUP-13		DTQA	Ready	Medium	{UUP-440}
UUP-66	Story	New Accounts screen visuals	UUP-19	Sajida Shaik		Closed	Medium	{UUP-598}
UUP-660	Bug	Create Single Model: Drag Column Header to Group is not working	UUP-8	Sajida Shaik	DTQA	Closed	Medium	{UUP-428}
UUP-661	Bug	Create Single Model: Target % is incorrect in Grid after adding	UUP-8	Sajida Shaik	DTQA	New	Medium	{UUP-428}
UUP-662	Bug	Models-Create Single Model: Filtering functionality is not working.	UUP-8	Sajida Shaik	DTQA	Closed	Medium	{}
UUP-663	Bug	Models-Create Single Model: Sorting functionality is not working.	UUP-8	Sajida Shaik	DTQA	Closed	Medium	{}
UUP-664	Bug	Models-Create Single Model: export to excel is not working as expected.	UUP-8	Sajida Shaik	DTQA	Closed	Medium	{}
UUP-665	Bug	Blotter- Clicking on Blotter List link at top left takes to Dashboard page	UUP-10	Sajida Shaik	DTQA	In Test	Medium	{}
UUP-666	Bug	Models-Upload Models: Unable to see the Security and Target% in the uploaded section for Create Single model.	UUP-8	Sajida Shaik	DTQA	Ready	Medium	{}
UUP-667	Bug	Models-Create Single Model: The lastly added Model gets auto populated while we create Single Model	UUP-8	Sajida Shaik	DTQA	New	High	{}
UUP-668	Story	Rebalance to Model: Review and Rework	UUP-53	Keith Marshall		Closed	Medium	{UUP-675,UUP-120,UUP-122,UUP-118,UUP-681}
UUP-669	Story	Enter Manual Orders Results Screen	UUP-53	Prashanti		New	Medium	{UUP-679,UUP-222,UUP-681}
UUP-67	Story	Blotter List screen visuals	UUP-10	Aamir Khan S R		Closed	Medium	{UUP-596}
UUP-670	Story	Switch Universe: Review and Rework	UUP-53	Walton Yeung		Closed	Low	{UUP-680,UUP-176}
UUP-671	Story	Review New Accounts: Review and Rework	UUP-19	Sajida Shaik		Closed	Medium	{UUP-452,UUP-162,UUP-832}
UUP-672	Story	Alerts Widget: Review and Rework	UUP-19	Sajida Shaik		Closed	Medium	{UUP-677,UUP-451,UUP-160}
UUP-673	Story	Trading Dashboard: Review and Rework	UUP-53	Prudhvi Kakumanu		Closed	High	{UUP-583,UUP-124,UUP-681}
UUP-674	Story	Events List - Invest New Accounts: Review and Rework	UUP-27	Jagrut Cholera		Closed	Low	{UUP-678,UUP-453,UUP-164}
UUP-675	Story	Rebalance to Model: Review and Rework - DTQA Test	UUP-53			Ready	Medium	{UUP-668}
UUP-677	Story	Alerts Widget: Review and Rework - DTQA Test	UUP-19			Ready	Low	{UUP-160,UUP-672}
UUP-678	Story	Events List - Invest New Accounts: Review and Rework - DTQA Test	UUP-27			New	Low	{UUP-164,UUP-674}
UUP-679	Story	Enter Manual Orders Results Screen - DTQA Test	UUP-53			Ready	Medium	{UUP-222,UUP-669}
UUP-68	Story	Models Dashboard screen visuals	UUP-8	Sajida Shaik		Closed	Medium	{UUP-562,UUP-97}
UUP-680	Story	Switch Universe: Review and Rework - DTQA Test	UUP-53			Ready	Low	{UUP-176,UUP-670}
UUP-681	Story	Create Common Component to House Trading Tools Modal Functionality	UUP-53	Jonathan Bernard		Closed	High	{UUP-222,UUP-214,UUP-224,UUP-668,UUP-669,UUP-673,UUP-218,UUP-210}
UUP-682	Story	Create Trading Tools Base Components for Parameters, Account Review, and Results.	UUP-53	Jonathan Bernard		Closed	High	{}
UUP-683	Story	Account Maintenance - View Page and Fields	UUP-16	Sajida Shaik		Closed	Medium	{UUP-480,UUP-182,UUP-182}
UUP-684	Bug	Dashboard doesn't refresh when we switch universe [ALM #40941]	UUP-53	Alec Mishra	IVV	Closed	High	{}
UUP-685	Bug	Models-Model View-History and Changes: Export to excel is not working for Models History and Model Historical View Screen	UUP-8	Walton Yeung	DTQA	Ready	Medium	{UUP-424}
UUP-686	Bug	Model View-History-Restore- Unable to add comments while we enter the edit model after clicking on restore icon	UUP-8	Walton Yeung	DTQA	Ready	Medium	{UUP-424}
UUP-687	Task	Unit Testing : Accounts View Component	UUP-7	Sajida Shaik		Closed	Medium	{}
UUP-688	Task	Cleanup Linting Warnings		Keith Marshall		Rejected	Low	{}
UUP-689	Story	Unit Test: Login Component		Jagrut Cholera		Closed	Medium	{}
UUP-69	Story	Events screen visuals	UUP-27	Walton Yeung		Closed	Medium	{UUP-600}
UUP-690	Task	Unit Test Cases for review new account components		Prateek Wahi		Closed	Medium	{}
UUP-691	Task	Unit Test Cases		Prashanti		Closed	Medium	{}
UUP-692	Task	Created Mock API for favorite search & Models		Muhammad Afaq		Closed	Medium	{}
UUP-693	Task	Creation of Mock API's 		Sajida Shaik		Closed	Medium	{}
UUP-694	Bug	Models - Create Single Model: Can't edit Security % for Securities in Grid or Apply Remaining [ALM #41202]	UUP-8	Alec Mishra	IVV	Closed	Highest	{}
UUP-695	Task	Writing Unit test cases		Muhammad Afaq		Closed	Medium	{}
UUP-696	Bug	Basket Details - Selecting a Committed basket takes the user to the Dashboard [ALM #41205]	UUP-13	Darion Marshall	IVV	Closed	High	{UUP-449,UUP-726}
UUP-697	Story	Unit Test: Manage Search Component		Jagrut Cholera		Closed	Medium	{}
UUP-698	Task	Writing test case for blotter list , model view and new accounts component		Muhammad Afaq		Rejected	Medium	{}
UUP-699	Story	Unit test cases for Cash, Security and Account Transactions components.		Prudhvi Kakumanu		Closed	Medium	{}
UUP-7	Epic	Account Details		Jonathan Bernard		IVV	Medium	{}
UUP-70	Story	Overview Dashboard screen visuals	UUP-28			Ready	Medium	{}
UUP-700	Bug	Configurable Grids (Customize Grid)- there is an extra checkbox on all grids in Customize grid screen [ALM #40936]	UUP-6		IVV	New	Medium	{}
UUP-701	Bug	Model Swap: After clicking the "Swap" button, screen is not navigating to Swap screen	UUP-8	Jonathan Bernard	DTQA	Closed	High	{UUP-463}
UUP-702	Bug	Model Changes: Export to Excel is not working	UUP-8	Jonathan Bernard	DTQA	New	Low	{UUP-563}
UUP-703	Bug	Basket Details - Selecting a Routed basket takes the user to the Dashboard	UUP-13		DTQA	Rejected	High	{}
UUP-704	Bug	Blotter-Committed basket-Unable to uncommit the Committed basket	UUP-12	Sajida Shaik	DTQA	Closed	Medium	{UUP-449}
UUP-705	Bug	Search Manager: Validation for filter criteria doesn't update correctly.		Prashanti		Closed	Medium	{}
UUP-706	Bug	Edit Model : If user removes 1 security, all securities are getting removed. [ALM #41264]	UUP-8	Alec Mishra	IVV	Closed	Highest	{}
UUP-707	Bug	Blotter List - Cannot filter Blotter list	UUP-10	Muhammad Afaq	DTQA	Closed	Medium	{}
UUP-708	Bug	Edit Single Model: Unable to edit Grid fields	UUP-8		DTQA	New	Medium	{UUP-428}
UUP-709	Bug	Blotter-Executions: Unable to see the data in Executions tab for Routed Data with executed orders	UUP-14	Sajida Shaik	DTQA	Closed	High	{UUP-443}
UUP-71	Story	Model List screen visuals	UUP-8	Sajida Shaik		Closed	Medium	{UUP-561,UUP-99}
UUP-710	Bug	Blotter-Route Status- Columns  Average price, Limit Price, Current status and Reason missing while we export data to pdf 	UUP-13	Sajida Shaik	DTQA	Ready	Medium	{UUP-441}
UUP-711	Bug	Account List: Saved search name changes after reopening [ALM #40992]	UUP-6	Darion Marshall	IVV	Closed	High	{UUP-644}
UUP-712	Bug	Edit Single Model - Empty Securities grid when editing a single model  [ALM #41283]	UUP-8	Walton Yeung	IVV	Resolved	Highest	{}
UUP-713	Bug	Blotter List - Customize Grid Button is not working [ALM #41284]	UUP-10	Alec Mishra	IVV	Closed	Medium	{}
UUP-714	Bug	Blotter List - Blotter Summary links are not working correctly. [ALM #41289]	UUP-10	Alec Mishra	IVV	Closed	Highest	{}
UUP-715	Bug	Blotter List - Sorting and filtering are not working correctly in blotter. [ALM #41292]	UUP-10	Walton Yeung	IVV	In Progress	Medium	{UUP-921}
UUP-716	Bug	Blotter List - Instead of Executed (Units) we are getting Executed in the application [ALM #41297]	UUP-10	Dennis Gelman	IVV	New	Low	{}
UUP-717	Bug	Model Swap: Unable to Swap the Securities		Walton Yeung		Rejected	Medium	{}
UUP-718	Bug	Customize dashboard bug		Prudhvi Kakumanu		Closed	Medium	{}
UUP-719	Bug	Model List - A "stop" icon appears when reordering columns  [ALM #41312]	UUP-8		IVV	New	Low	{UUP-937}
UUP-72	Story	Account View screen visuals	UUP-7	srikanta.dash		Closed	Medium	{}
UUP-720	Bug	Model List : Sorting Multiple columns not working [ALM #41314]	UUP-8	Ami Shah	IVV	Closed	Low	{}
UUP-721	Story	Reports - Create common report component.	UUP-22	Irina Volodovsky		Closed	Medium	{}
UUP-722	Bug	Model Comments_added & saved comment is not displaying under Model History. [ALM #41340]	UUP-8		IVV	New	High	{}
UUP-723	Bug	Switch Universe - Not able to see universe list when we select sponsor universe. It was looking fine initially. [ALM #41330]	UUP-53		IVV	New	Medium	{}
UUP-724	Bug	Create Single Model - Confirmation Message Popup on clicking Cancel Button does not appear for user wht04 [ALM #41347]	UUP-8	Prateek Wahi	IVV	Closed	Medium	{}
UUP-725	Bug	Combine Baskets - user can combine baskets if one of them is locked by another user. [ALM #41345]	UUP-10		IVV	New	High	{}
UUP-726	Bug	Blotter List - Basket Id hyperlink takes user to Overview Dashboard [ALM #41344]	UUP-10		IVV	Closed	High	{UUP-696}
UUP-727	Bug	Basket View:  Implied gain/Loss tab not displayed [ALM #41315]	UUP-13	Walton Yeung	IVV	Closed	Highest	{}
UUP-728	Bug	Blotter-Upload orders: File upload successfully message is displayed when user attempts to upload a file with one or more required columns missing.	UUP-10	Walton Yeung	DTQA	Closed	Medium	{UUP-437}
UUP-729	Sub-task	Cash Flow		Sajida Shaik		Closed	Medium	{}
UUP-73	Story	Blotter View screen visuals	UUP-13	srikanta.dash		Closed	Medium	{}
UUP-730	Sub-task	Strategy Drift		Sajida Shaik		Closed	Medium	{}
UUP-731	Sub-task	Security Transfers		Sajida Shaik		Closed	Medium	{}
UUP-732	Bug	Blotter-Upload orders: File uploaded successfully message is displayed when orders fail to get uploaded successfully	UUP-10	Walton Yeung	DTQA	Closed	Medium	{UUP-437}
UUP-733	Bug	Combine Baskets - user is not able to combine committed baskets [ALM #41320]	UUP-10	Alec Mishra	IVV	Closed	High	{}
UUP-734	Bug	Upload Orders - File uploads but no basket is created [ALM #41381]	UUP-10	Walton Yeung	IVV	Closed	Medium	{}
UUP-735	Bug	Uncommit Basket - Uncommit is not working, throws bad request [ALM #41382]	UUP-10	Alec Mishra	IVV	Closed	High	{}
UUP-736	Bug	Basket View - Executions- execution tab is empty for executed basket [ALM #41387]	UUP-13	Alec Mishra	IVV	Closed	High	{}
UUP-737	Bug	Basket View - Allocations Tab - Arrow indicating sort order does not appear in column header [ALM #41395]	UUP-13	Muhammad Afaq	IVV	Closed	Low	{UUP-928}
UUP-738	Bug	Basket View - Two Allocation Tabs are available to user [ALM #41396]	UUP-13	Alec Mishra	IVV	Closed	High	{}
UUP-739	Bug	Basket View - Allocations Tab - No customize grid button [ALM #41399]	UUP-13	Alec Mishra	IVV	Closed	Medium	{}
UUP-74	Story	Model View screen visuals	UUP-8	Sajida Shaik		Closed	Medium	{}
UUP-740	Bug	Display Reject Messages-no information available for rejected orders. Count is not updated in blotter [ALM #41426]	UUP-11	Walton Yeung	IVV	In Progress	High	{}
UUP-741	Bug	Model Swap - Models swap works only once in  session [ALM #41386]	UUP-8	Alec Mishra	IVV	Closed	High	{}
UUP-742	Bug	Blotter List - Locked basket message not displaying when a locked basket is selected from the Blotter List [ALM #41391]	UUP-10		IVV	New	Medium	{}
UUP-743	Bug	Create Single Model - Security is getting added with $0 price and error pop up not displayed [ALM #41393]	UUP-8	Walton Yeung	IVV	Rejected	High	{}
UUP-744	Bug	Proposed Orders - Summary Tab - Blotter/ Security id and Price column not editable in Trading/Blotter/Proposed Order –Summary [ALM #41397]	UUP-15	Walton Yeung	IVV	Closed	High	{UUP-746}
UUP-745	Bug	Proposed Orders - Allocation Tab - Column Width issue [ALM #41384]	UUP-15	Alec Mishra	IVV	Closed	Highest	{}
UUP-746	Bug	Proposed Orders - Allocation Tab - Order Units, Cost/Proceeds, Side columns not editable [ALM #41404]	UUP-15	Alec Mishra	IVV	Closed	High	{UUP-792,UUP-744}
UUP-747	Bug	Model Swap - Previously swapped models data appear again on new selections [ALM #41417]	UUP-8	Alec Mishra	IVV	Closed	High	{}
UUP-748	Bug	Account Maintenance - Bad request error when more than 1 account selected to maintain [ALM #41371]	UUP-16	Sajida Shaik	IVV	Closed	High	{}
UUP-749	Bug	Uncommit Basket - Bad Request error message	UUP-12	Walton Yeung		Closed	Highest	{}
UUP-75	Story	Account View screen visuals	UUP-7	srikanta.dash		Closed	Medium	{}
UUP-750	Bug	Account Maintenance - Bad Request error message	UUP-16	Sajida Shaik		Closed	Highest	{UUP-488}
UUP-751	Bug	Blotter-Upload orders: Last row data in the sheet was not added when user attempts to upload	UUP-10	Walton Yeung	DTQA	Ready	Medium	{UUP-437}
UUP-752	Bug	Account Maintenance - "Maintain" Button not present under "All Accounts" Saved Searches	UUP-16	Alec Mishra	DTQA	Resolved	Medium	{UUP-488}
UUP-753	Bug	Blotters-Upload orders: VSP Date is ignored when Side value is equal to S	UUP-10	Walton Yeung	DTQA	Ready	Medium	{UUP-437}
UUP-754	Bug	Basket View - Route tab is empty even when basket was routed [ALM #41428]	UUP-13	Walton Yeung	IVV	New	Medium	{}
UUP-755	Bug	Commit Basket - Violations grid empty despite hard and soft violations present for basket [ALM #41385]	UUP-12	Alec Mishra	IVV	Closed	High	{}
UUP-756	Bug	Model Swap - Clicking on swap button user is navigating same Model List page only [ALM #41411]	UUP-8	Alec Mishra	IVV	Closed	High	{}
UUP-757	Bug	Upload Models - After invalid security TICK/CUSIP added, no error message displayed [ALM #41440]	UUP-8		IVV	New	Medium	{UUP-758}
UUP-758	Bug	Upload Models - After duplicate security added, no error message displayed [ALM #41441]	UUP-8		IVV	New	Medium	{UUP-757}
UUP-759	Bug	Model Swap - Security ID should not be removable through Customize Grid button on the Model Swap page [ALM #41443]	UUP-8	sheetal.surendranaik	IVV	Closed	Low	{}
UUP-76	Story	Blotter View screen visuals	UUP-14	srikanta.dash		Closed	Medium	{UUP-597}
UUP-760	Bug	Upload Models - Proper Error Message does not appear and Target% > 100 gets Uploaded [ALM #41445]	UUP-8		IVV	New	Medium	{}
UUP-761	Bug	Model Swap - Export to Excel and PDF buttons are not working [ALM #41447]	UUP-8	Walton Yeung	IVV	Closed	Medium	{}
UUP-762	Bug	Upload Models - Error Message does not appear on invalid Target % Upload and Total Target % can be >100 [ALM #41449]	UUP-8		IVV	New	Medium	{}
UUP-763	Bug	Model Swap - Standard Filtering Functionality does not work [ALM #41451]	UUP-8	Alec Mishra	IVV	Closed	Medium	{}
UUP-764	Bug	Model Swap - Standard Sorting Functionality does not work [ALM #41452]	UUP-8	Walton Yeung	IVV	Closed	Medium	{}
UUP-765	Bug	Combine Baskets - Admin configs not honored [ALM #41448]	UUP-10		IVV	New	High	{}
UUP-766	Bug	Proposed Orders - Summary Tab - Incorrect Column Name in Summary Tab [ALM #41446]	UUP-15	Alec Mishra	IVV	Closed	Low	{}
UUP-767	Bug	Model Swap - Need to display "# of Models Selected" instead of [Selected Model] above tabs [ALM #41408]	UUP-8	Walton Yeung	IVV	Closed	High	{}
UUP-768	Bug	Blotter-Commit: Sorting and Filtering functionality not working after we click on commit button	UUP-12	Charu Singh	DTQA	Ready	Medium	{UUP-446}
UUP-769	Bug	Blotter-Commit: Export to excel and pdf functionality not working after we click on commit button	UUP-12	Charu Singh	DTQA	Ready	Medium	{UUP-446}
UUP-77	Story	Model Edit screen visuals	UUP-8	shashi.shekhar1		Closed	Medium	{UUP-560}
UUP-770	Bug	Create Single Model - Error message not getting displayed for Options/MMF on create Single Model screen [ALM #41460]	UUP-8	Alec Mishra	IVV	Closed	Medium	{}
UUP-771	Bug	Model Swap - No Confirmation Message after completing swap [ALM #41463]	UUP-8	Alec Mishra	IVV	Closed	Medium	{}
UUP-772	Bug	Proposed Orders - Allocation Tab - Footnote displayed on allocation tab mismatched. [ALM #41458]	UUP-15	Alec Mishra	IVV	Closed	Low	{}
UUP-773	Bug	Proposed Orders - Basket not deleted [ALM #41462]	UUP-15	Alec Mishra	IVV	Closed	Highest	{}
UUP-774	Bug	Proposed Orders - Filter by Account Screen - Allocations grid empty after selecting Edit Accounts [ALM #41466]	UUP-15	Muhammad Afaq	IVV	Closed	High	{}
UUP-775	Bug	Proposed Orders - Filter by Account - Sorting and filtering does not work in Filter by Account grid [ALM #41478]	UUP-15	Alec Mishra	IVV	Closed	Medium	{}
UUP-776	Bug	Proposed Orders - Filter by Account - Remove and Extract button not working as expected [ALM #41481]	UUP-15	Alec Mishra	IVV	Closed	Highest	{}
UUP-777	Bug	Proposed Orders - Cash Effect Tab -  Filtering is not available [ALM #41477]	UUP-15	Alec Mishra	IVV	Closed	Medium	{}
UUP-778	Bug	Proposed Orders - Cash Effect Tab - Export to Excel & PDF not working [ALM #41468]	UUP-15	Alec Mishra	IVV	Closed	Medium	{}
UUP-779	Bug	Proposed Orders - Allocations Tab - Extract button not working as expected [ALM #41482]	UUP-15	Alec Mishra	IVV	Closed	Medium	{UUP-978}
UUP-78	Story	Model View screen visuals	UUP-8	srikanta.dash		Closed	Medium	{UUP-558}
UUP-780	Bug	Proposed Orders - Cash Effect Tab -  Customize grid is not available on Cash Effect tab in proposed orders [ALM #41461]	UUP-15	Alec Mishra	IVV	Closed	Medium	{}
UUP-781	Bug	Proposed Orders - Allocation Tab -  Customize grid is not available in Filter by account in allocation tab. [ALM #41464]	UUP-15	Alec Mishra	IVV	Closed	Medium	{}
UUP-782	Bug	Model Swap - Unsaved changes validation pop-up not displaying [ALM #41465]	UUP-8		IVV	New	Medium	{}
UUP-783	Sub-task	Pending Withdrawals		Sajida Shaik		Closed	Medium	{}
UUP-784	Bug	Model Swap - No message displayed when swapping a basket locked by another user [ALM #41510]	UUP-8		IVV	New	Medium	{}
UUP-785	Bug	Uncommit Basket - No error message displays when uncommitting a basket locked by another user [ALM #41512]	UUP-12		IVV	New	Medium	{}
UUP-786	Bug	Blotter-Commit- Unable to edit the grid before we click on commit on the Uncommitted Summary screen	UUP-12	Charu Singh	DTQA	Ready	Medium	{UUP-446}
UUP-787	Bug	Model Swap: Selected Model count & security is not displayed in the "Select Assets" page	UUP-8	Walton Yeung	DTQA	Closed	Medium	{}
UUP-788	Bug	Account Search - Date fields expecting incorrect format when searching [ALM #41571]	UUP-6		IVV	New	Medium	{}
UUP-789	Bug	Commit Basket - Price Tolerance Differences screen does not display [ALM #41556]	UUP-12	Alec Mishra	IVV	Closed	High	{}
UUP-79	Story	Reports Dashboard screen visuals	UUP-25	Aamir Khan S R		Closed	Medium	{}
UUP-790	Bug	Basket View - Basket locking issue : BLANK basket is displayed in the later session [ALM #41560]	UUP-13		IVV	New	Medium	{}
UUP-791	Bug	Basket View - Executions - Executions/Allocations tabs under Executions empty [ALM #41543]	UUP-14	Jeffrey Getzin	IVV	In Progress	Medium	{}
UUP-792	Bug	Proposed Orders - Allocation Tab -  Grid values are not editable [ALM #41535]	UUP-15	Alec Mishra	IVV	Closed	Medium	{UUP-746}
UUP-793	Bug	Account Maintenance - No action click of Fill button [ALM #41533]	UUP-16	Sajida Shaik	IVV	Rejected	Medium	{UUP-488}
UUP-794	Bug	Upload Orders - No error message displayed when order upload rejected due to invalid Account ID [ALM #41541]	UUP-10		IVV	New	Medium	{}
UUP-795	Bug	Model Swap - Last Updated column has incorrect filtering criteria [ALM #41562]	UUP-8		IVV	New	Medium	{}
UUP-796	Bug	Basket View - Uncommit button shouldn't be available for uncommitted baskets [AM #41496]	UUP-13	Alec Mishra	IVV	Closed	Highest	{}
UUP-797	Bug	Basket View - Allocation Tab -  Account ID and Security ID can be removed from Allocations grid [ALM #41500]	UUP-13	Alec Mishra	IVV	Closed	Medium	{}
UUP-798	Bug	Basket View - Executions - Cannot filter Executions grid [ALM #41549]	UUP-14		IVV	New	Medium	{UUP-930}
UUP-799	Bug	Basket View - Executions - No customize grid button [ALM #41551]	UUP-14		IVV	New	Medium	{}
UUP-8	Epic	Models - General		Jonathan Bernard		In Progress	Medium	{}
UUP-80	Story	Report View screen visuals	UUP-25	Aamir Khan S R		Closed	Medium	{}
UUP-800	Bug	Commit Basket - After committing, user is taken to Dashboard page instead of Blotter List [ALM #41559]	UUP-12	Alec Mishra	IVV	Closed	Highest	{}
UUP-801	Bug	Commit Basket - No error message displayed when committing a basket locked by another user [ALM #41561]	UUP-12		IVV	New	Medium	{}
UUP-802	Bug	Blotter-Soft Violations: Unable to add Override notes for Soft violations	UUP-12	Charu Singh	DTQA	Ready	Medium	{UUP-446}
UUP-803	Bug	Model Swap: Added Comments not present in History	UUP-8	Walton Yeung		Ready	Medium	{UUP-463}
UUP-804	Bug	Blotter-Commit-Hard Violations: Unable to see the message "All orders were removed and basket was deleted" when all the hard violations are deleted	UUP-12	Charu Singh	DTQA	Ready	Medium	{UUP-446}
UUP-805	Bug	Model Swap: Select Asset page - Security ID column shouldn't be customized	UUP-8	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-806	Bug	Model Swap: After swap, details are neither saved in Changes nor History	UUP-8	Walton Yeung	DTQA	Ready	Medium	{UUP-463}
UUP-807	Bug	Blotter- Executions- Column width issue when navigated to Executions tab 	UUP-14		DTQA	Ready	Medium	{UUP-443}
UUP-808	Bug	Blotter-Executions: Sorting and Filtering functionality not working in Blotter Executions and Allocations	UUP-14		DTQA	Ready	Medium	{UUP-443}
UUP-809	Bug	Blotter-Executions: Columns missing after exporting in to pdf for Blotter Executions and Allocations	UUP-14		DTQA	Ready	Medium	{UUP-443}
UUP-81	Story	User Authentication	UUP-18	Walton Yeung		Closed	Medium	{}
UUP-810	Bug	Upload Orders - Navigation issue [ALM #41619]	UUP-10	Sajida Shaik	IVV	Closed	Medium	{}
UUP-811	Bug	Executions - Executions tab available for basket without execution [ALM #41601]	UUP-14	Alec Mishra	IVV	Closed	Medium	{}
UUP-812	Bug	Proposed Orders - Incorrect button names in display message when deleting an order [ALM #41459]	UUP-15	Alec Mishra	IVV	Closed	Low	{}
UUP-813	Bug	Proposed Orders - Filter by Account - Incorrect 'Edit' button name [ALM #41467]	UUP-15	Alec Mishra	IVV	Closed	Low	{}
UUP-814	Bug	Proposed Orders - Filter by Account - Number of Allocations column name incorrect [ALM #41469]	UUP-15	Prateek Wahi	IVV	Closed	Low	{}
UUP-815	Bug	Commit Basket - Override Note column not editable in Violations [ALM #41538]	UUP-12		IVV	New	Low	{}
UUP-816	Bug	Commit Basket - Sorting on Basket Commit Violation Screen not working [ALM #41546]	UUP-12		IVV	New	Low	{}
UUP-817	Bug	Commit Basket - Should not be able to filter Violations grid [ALM #41548]	UUP-12	Alec Mishra	IVV	Closed	Low	{UUP-978}
UUP-818	Bug	Commit Basket - Can't export Violations grid to Excel [ALM #41552]	UUP-12	sheetal.surendranaik	IVV	In Progress	Low	{}
UUP-819	Bug	Upload Orders - No error message displayed when order upload rejected due to invalid Price. [ALM #41612]	UUP-10		IVV	New	Low	{}
UUP-82	Story	User Authorization	UUP-18	Walton Yeung		Closed	Medium	{}
UUP-820	Bug	Upload Orders - No error message displayed when order upload rejected due to invalid VSP date [ALM #41607]	UUP-10		IVV	New	Low	{}
UUP-821	Bug	Upload Orders - No error message displayed when order upload rejected due to VSP future date. [ALM #41606]	UUP-10		IVV	New	Low	{}
UUP-822	Bug	Account List - Manage Search - when we sort a column, number starts with 2 and also the numbers are not aligned correctly. [ALM #41553]	UUP-6	Muhammad Afaq	IVV	New	Low	{}
UUP-823	Bug	Executions - Sub tab Executions name incorrect under Executions [ALM #41547]	UUP-14	Alec Mishra	IVV	Closed	Low	{}
UUP-824	Bug	Account Maintenance - View Account Settings - Incorrect column name and overlap with each other in Account settings tab [ALM #41505]	UUP-16	Alec Mishra	IVV	Closed	Low	{UUP-488}
UUP-825	Bug	Commit Basket - Incorrect message shown when extracting and deleting violations [ALM #41555]	UUP-12		IVV	New	Low	{}
UUP-826	Bug	Commit Basket - Cannot extract violations twice from the same basket [ALM #41542]	UUP-12		IVV	New	High	{}
UUP-827	Bug	Blotter-Executions: Able to see Executions tab even when basket ID has no executed orders	UUP-14		DTQA	In Test	Medium	{UUP-443}
UUP-828	Bug	Blotter-Executions: Customize grid is missing in Blotter Executions and Allocations and unable to group by side	UUP-14		DTQA	Ready	Medium	{UUP-443}
UUP-829	Bug	Models Landing Page - Model Dashboard account count for NO LINKED MODEL doesnt match with Account List [ALM #41641]	UUP-8		IVV	New	Medium	{}
UUP-83	Story	Login Page	UUP-18	Walton Yeung		Closed	Medium	{}
UUP-830	Bug	Model Swap - Multiple error messages displayed after entering unknown security id on Model swap screen [ALM #41636]	UUP-8		IVV	New	Medium	{}
UUP-831	Bug	Racing grid data and definition instantiation causing grid to fail		Jeffrey Getzin		Closed	Medium	{}
UUP-832	Bug	Grid does not respect 'editable' property from grid definition		Jeffrey Getzin		Closed	High	{UUP-196,UUP-591,UUP-671}
UUP-833	Bug	Grid component returning errors with DecimalPipe		Jeffrey Getzin		Closed	Medium	{}
UUP-834	Bug	Grid component - Select All checkbox not toggleable		Walton Yeung		Closed	Medium	{}
UUP-835	Bug	Grid component - Adding / Removing rows from grid is not shown		Jeffrey Getzin		Closed	Medium	{}
UUP-836	Bug	Basket Details - Export to excel not working as expected [ALM #41400]	UUP-13		IVV	New	Low	{}
UUP-837	Bug	Executions - Allocations Tab - Downloaded PDF having missing columns [ALM #31605]	UUP-14		IVV	New	Low	{}
UUP-838	Bug	Proposed Orders  - Missing columns while exporting Pdf in alloation tab [ALM #41635]	UUP-15		IVV	New	Low	{}
UUP-839	Bug	Model Historical View - Security ID Column header misspelled on Model Historical View [ALM #41637]	UUP-8	Alec Mishra	IVV	Closed	Low	{}
UUP-84	Story	Overview Dashboard widgets	UUP-5	Walton Yeung		Closed	Medium	{}
UUP-840	Bug	Upload Orders - No error message displayed when order upload rejected due to invalid Broker Percent value. [ALM #41639]	UUP-10		IVV	New	Low	{}
UUP-841	Bug	Account Detail - Font size is large in size as compared to other screens. [ALM #41666]	UUP-7	Alec Mishra	IVV	Closed	High	{}
UUP-842	Bug	Model Changes - % Change column header misspelled [ALM #41669]	UUP-8	Sajida Shaik	IVV	Closed	Low	{}
UUP-843	Bug	Proposed Orders - Summary Tab - Select All Checkbox only selects orders on first page on Proposed Orders Screen. [ALM #41673]	UUP-15		IVV	New	Low	{}
UUP-844	Bug	Proposed Orders - Allocation Tab - Tool tip should not appear above checkbox	UUP-15	Alec Mishra	IVV	Closed	High	{}
UUP-845	Bug	Blotter-Committed basket-Date filter is not working as expected	UUP-13		DTQA	Ready	Medium	{}
UUP-846	Bug	Blotter-Commit-Hard Violations: Unable to see the message "All orders were removed and basket was deleted" when all the violations are extracted	UUP-12	Charu Singh	DTQA	Ready	Medium	{}
UUP-847	Epic	Incorporate Standard UWP Grid Component		Jonathan Bernard		In Progress	Medium	{}
UUP-848	Bug	Implied Gain/Loss Tab - Cannot sort multiple columns [ALM #41683]	UUP-14	Alec Mishra	IVV	Closed	Low	{}
UUP-849	Bug	Account details - Account id on top is D1 not DTCNO. [ALM #41689]	UUP-7		IVV	Closed	Medium	{}
UUP-85	Story	Accounts Dashboard	UUP-6	Sajida Shaik		Closed	Medium	{}
UUP-850	Bug	Account list grid/Summary/Maintain grid- do not have consistent set of fields. [ALM #41696]	UUP-6		IVV	New	High	{}
UUP-851	Bug	Account details - Transaction tab is throwing an error. [ALM #41701]	UUP-7	Alec Mishra	IVV	Closed	High	{}
UUP-852	Bug	Proposed Orders: Unable to edit the grid on Summary and Allocation tab	UUP-15	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-853	Bug	Across application there are few screens with Account id , Linked model which looks like hyperlink. [ALM #41700]	UUP-7	Walton Yeung	IVV	Closed	Low	{}
UUP-854	Bug	Basket View - Implied Gain Loss - exported pdf & excel file is not having proper file name only export is the filename. [ALM #41710]	UUP-14		IVV	New	Low	{}
UUP-855	Bug	Proposed Orders - Allocation tab - Incorrect button names on Extract display message [ALM #41711]	UUP-15	Walton Yeung	IVV	Closed	Low	{}
UUP-856	Bug	Basket View - Restrictions tab - Restrictions tab is getting displayed without data in basket view [ALM #41712]	UUP-13	Walton Yeung	IVV	New	High	{}
UUP-857	Bug	Blotter List - Baskets cannot be deleted in some universes [ALM #41713]	UUP-10		IVV	New	Medium	{}
UUP-858	Bug	Trading tools-Rebalance to models: Verify Back button functionality on Rebalance screen when there is no data on the grid added.	UUP-53	Alec Mishra	DTQA	Ready	Medium	{}
UUP-859	Bug	Trading tools-Rebalance to models: Proposed orders button is not displayed in Parameters page	UUP-53	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-86	Story	Accounts Search	UUP-6	srikanta.dash		Closed	Medium	{}
UUP-860	Bug	Trading tools-Rebalance to models: Curr. Value Portfolio, Linked Model Column names incorrectly displayed in Account Review tab	UUP-53	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-861	Bug	Trading tools-Rebalance to models: Customize grid button missing in Accounts review tab	UUP-53		DTQA	New	Medium	{}
UUP-862	Bug	Trading tools-Rebalance to models: Filters applied is incorrect for Current cash and Cash to Invest columns in Accounts review tab	UUP-53		DTQA	New	Medium	{}
UUP-863	Bug	Trading tools-Rebalance to models: Restore Defaults link is not working	UUP-53	Keith Marshall	DTQA	Closed	Medium	{}
UUP-864	Bug	Trading tools-Rebalance to models: Save my preferences checkbox is not working as expected	UUP-53	Jonathan Bernard	DTQA	In Progress	Medium	{}
UUP-865	Bug	Account Name field isn't populating in the account maintenance grid(editable)		Jeffrey Getzin		Closed	Medium	{}
UUP-866	Bug	Failing test case UwpGridDateFormatterService		Walton Yeung		Closed	Medium	{}
UUP-867	Bug	Account Search - No data in the dropdown upon clicking on Operator dropdown [ALM #41725]	UUP-6	Walton Yeung	IVV	Rejected	High	{}
UUP-868	Bug	Order Result - Rebalance to Model - Unable to see - Summary, Details & Parameters Tab	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{UUP-432,UUP-431}
UUP-869	Bug	Order Results - Rebalance to model - Export Excel & PDF not present	UUP-23	Jonathan Bernard	DTQA	New	Medium	{UUP-432,UUP-431}
UUP-87	Story	Account List - Displaying data	UUP-6	Aamir Khan S R		Closed	Medium	{UUP-613}
UUP-870	Bug	Order Results - Rebalance to model - Default sort - By Account ID is not present	UUP-23		DTQA	New	Medium	{UUP-432,UUP-431}
UUP-871	Bug	Order Results - Rebalance to model - Currency & Number columns should hold respective Filtering fields	UUP-23		DTQA	New	Medium	{UUP-432,UUP-431}
UUP-872	Bug	Order Results - Rebalance to model - In Summary Tab basket ID & description should be displayed in seperate row	UUP-23	Karthick	DTQA	Rejected	Medium	{UUP-432}
UUP-873	Bug	Order Results - Rebalance to model - Grouping of columns is not working	UUP-23		DTQA	Ready	Medium	{UUP-432,UUP-431}
UUP-874	Bug	Order Result - Rebalance to Model - Unable to navigate to Blotter List on clicking on Go to Blotter button	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-875	Bug	Order Result - Rebalance to Model - Unable to Delete basket on Results page	UUP-23	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-876	Bug	Order Result - Rebalance to Model - Parameter: Able to Sort and filter on Parameters screen columns	UUP-23	Jonathan Bernard	DTQA	In Progress	Medium	{}
UUP-877	Bug	Rebalance to models-Order Results: No data available in Order Results screen when selected Skip and Use Default parameter option 	UUP-53	Jonathan Bernard	DTQA	New	Medium	{}
UUP-878	Bug	Trading tools-Rebalance to model: Unable to sort and filter on Account Review screen	UUP-53	Jonathan Bernard	DTQA	In Progress	Medium	{}
UUP-879	Bug	Basket View - Cash Effects tab - Customize grid button not available in cash effects tab for committed basket grid [ALM #41732]	UUP-13		IVV	New	Medium	{}
UUP-88	Story	Account List - Navigation and data loading	UUP-6	Aamir Khan S R		Closed	Medium	{}
UUP-880	Bug	Basket View - Route Status tab - All the columns are not exported to the pdf export in the route status tab [ALM #41736]	UUP-13		IVV	New	Medium	{}
UUP-881	Bug	Basket View - Route Status tab -  Sorting not working on multiple columns and sorting number is not displayed on Route Status tab. [ALM #41735]	UUP-13		IVV	New	Low	{}
UUP-882	Bug	Upload Order - User have to leave the Blotter screen if user wants to upload excel sheet again by clicking Upload order. [ALM #41765]	UUP-10		IVV	New	Medium	{}
UUP-883	Bug	Proposed orders- Summary,Allocations-Delete- User is not returning back to Blotter page after deleting the orders instead remains in Proposed order screen	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{UUP-447}
UUP-884	Bug	Proposed Orders - Summary Tab - Export to PDF does not display column headers Cost/proceeds and # of accounts completely	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{UUP-447}
UUP-885	Bug	Proposed Orders - Summary- Unable to perform sorting on all columns 	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{UUP-447}
UUP-886	Bug	Account Details - Holdings Tab - Positions and Tax Lots grids do not fill screen	UUP-7	Walton Yeung	IVV	Closed	Highest	{}
UUP-887	Bug	Account Search - Search saved successfully pop up is not appearing after click on save button in Last search account list grid [ALM #41786]	UUP-6		IVV	New	Medium	{}
UUP-888	Bug	Account Search - numbering in shorting is not working as expected, [ALM #41769]	UUP-6		IVV	New	Low	{}
UUP-89	Story	Account List - Action Buttons	UUP-6	Aamir Khan S R		Closed	Medium	{}
UUP-890	Bug	Rebalance to Model - Trading Tool Selector - Changes to default Selections do not persist [ALM #41791]	UUP-53		IVV	New	Low	{}
UUP-891	Bug	Model Drift - Dashboard Events Bar graph missing Data Labels	UUP-27	Jagrut Cholera	DTQA	In Test	Medium	{UUP-454}
UUP-892	Bug	Proposed Orders - Allocation Tab - VP Date and Broker percent columns are not available on Allocations grid for Sell Side		Alec Mishra	DTQA	Resolved	Medium	{UUP-448}
UUP-893	Bug	Proposed Orders - Allocation Tab - Recalculate button and Customize grid button is missing 	UUP-15	Alec Mishra	DTQA	Resolved	Medium	{UUP-448}
UUP-894	Task	Feature/Story Analysis		Vijay Raghava		Rejected	Medium	{}
UUP-895	Bug	Model Drift - PDF export did not capture all values	UUP-27	Jagrut Cholera	DTQA	In Progress	Medium	{UUP-454}
UUP-896	Bug	Proposed Orders  - Allocations- Missing columns while exporting Pdf in allocation tab 	UUP-15	Walton Yeung	DTQA	New	Medium	{UUP-448}
UUP-897	Bug	Proposed Orders - Cash Effects Tab - All the columns headers are not fully visible in the grid	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{UUP-448}
UUP-899	Bug	Proposed Orders - Allocation Tab - Customize grid button not available in the allocations tab for uncommitted baskets [ALM #41811]	UUP-15	Walton Yeung	IVV	In Progress	Medium	{}
UUP-90	Story	Global Search	UUP-6	shashi.shekhar1		Closed	Medium	{}
UUP-900	Bug	Proposed Orders - Allocation Tab - Additional profile fields not available in Customize grid in Filter by Account on Allocation tab. [ALM #41731]	UUP-15		IVV	New	Low	{}
UUP-901	Bug	Proposed Orders - Summary Tab - No error message displays when entering an invalid Security ID in the Summary tab grid [ALM #41813]	UUP-15		IVV	New	Low	{}
UUP-902	Bug	Proposed Orders - Summary Tab - # of Accounts-Column name mismatch [ALM #41810]	UUP-15		IVV	New	Low	{}
UUP-903	Bug	Rebalance to Model - If account has not linked with any model & user selects Use Model Target in Minimum Trade Threshold, user is not getting  error message [ALM #41806]	UUP-53		IVV	New	Low	{}
UUP-904	Bug	Proposed Orders - Cash effects Tab - Export to PDF does not display % Total, % Equity and % Fixed income column headers for Before, Change and after values	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-905	Story	CashToleranceResultComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-906	Story	DelinkModelResultComponent - Incorporate UWP Grid	UUP-847			New	Medium	{UUP-188}
UUP-907	Story	LinkToBenchmarkComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-908	Story	LinkToBenchmarkResultComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-909	Story	LinkToModelComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-91	Story	Global Search: Unit Test	UUP-6	shashi.shekhar1		Closed	Medium	{}
UUP-910	Story	LinkToModelResultComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-911	Story	ViewAccountSettingsComponent - Incorporate UWP Grid	UUP-847	Jeffrey Getzin		In Progress	Medium	{}
UUP-912	Story	PositionsComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-913	Story	TaxLotsComponent - Incorporate UWP Grid	UUP-847			New	Medium	{UUP-618}
UUP-914	Story	AccountOrdersComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-915	Story	AccountRestrictionsComponent - Incorporate UWP Grid	UUP-847	Muhammad Afaq		In Progress	Medium	{}
UUP-916	Story	AccountSummaryComponent - Incorporate UWP Grid	UUP-847	Keith Marshall		In Progress	Medium	{}
UUP-917	Story	CashComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-919	Story	ManageSearchComponent - Incorporate UWP Grid	UUP-847	Muhammad Afaq		Closed	Medium	{}
UUP-92	Story	Account View - Summary	UUP-7	shashi.shekhar1		Closed	Medium	{UUP-617}
UUP-920	Story	StrategyDriftComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-921	Story	BlotterListComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{UUP-715}
UUP-922	Story	AllocationsComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{}
UUP-923	Story	FilterByAccountComponent - Incorporate UWP Grid	UUP-847	Muhammad Afaq		Closed	Medium	{}
UUP-924	Story	CashEffectsComponent - Incorporate UWP Grid	UUP-847	Muhammad Afaq		Closed	Medium	{}
UUP-925	Story	PriceToleranceViolationComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-926	Story	RejectedOrdersComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-927	Story	RoutingOrdersComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-928	Story	BlotterViewAllocationsComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{UUP-737}
UUP-929	Story	BlotterViewCashEffectsComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{}
UUP-93	Story	Account View - Performance, Asset Allocation	UUP-7	srikanta.dash		Closed	Medium	{}
UUP-930	Story	BlotterViewExecutionsComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{UUP-798}
UUP-931	Story	BlotterViewRestrictionsComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Progress	Medium	{UUP-1034}
UUP-932	Story	BlotterViewRouteStatusComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-933	Story	BlotterViewSummaryComponent - Incorporate UWP Grid	UUP-847	Muhammad Afaq		Closed	Medium	{}
UUP-934	Story	BlotterViewViolationsComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-935	Story	ModelEditComponent - Incorporate UWP Grid	UUP-847			Rejected	Medium	{}
UUP-936	Story	CreateCompositeModelComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{}
UUP-937	Story	ModelListComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{UUP-719}
UUP-938	Story	ModelHistoricalVersionComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-939	Story	ModelViewChangesComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-94	Story	Account View - Holdings, Transactions	UUP-7	srikanta.dash		Closed	Medium	{UUP-614}
UUP-940	Story	ModelViewDetailsComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-941	Story	ModelViewHistoryComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-942	Story	ModelViewSummaryComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-943	Story	NewAccountsComponent - Incorporate UWP Grid	UUP-847	Walton Yeung		In Test	Medium	{}
UUP-944	Story	ReportGenerationAccountReviewComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-945	Story	ReportGenerationResultsComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-946	Story	ReportViewComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-947	Story	SwitchUniverseComponent - Incorporate UWP Grid	UUP-847			Rejected	Medium	{}
UUP-948	Story	CashFlowComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-949	Story	InvestNewAccountsComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-95	Story	Account View - Restrictions, Orders	UUP-7	srikanta.dash		Closed	Medium	{}
UUP-950	Story	ModelDriftViewComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-951	Story	ModelDriftComponent - Incorporate UWP Grid	UUP-847			New	Medium	{}
UUP-952	Story	PendingWithdrawalComponent - Incorporate UWP Grid	UUP-847	Keith Marshall		Resolved	Medium	{}
UUP-953	Story	RestrictedViolationsComponent - Incorporate UWP Grid	UUP-847	Keith Marshall		Rejected	Medium	{}
UUP-955	Story	AccountReviewComponent - Incorporate UWP Grid	UUP-847	Jonathan Bernard		Closed	Medium	{}
UUP-956	Story	Trading Tools - ResultsComponent - Incorporate UWP Grid	UUP-847	Keith Marshall		Resolved	Medium	{}
UUP-96	Story	Search Manager	UUP-6	shashi.shekhar1		Closed	Medium	{}
UUP-965	Bug	Create Single Model (Copy to Model)-Total % field is not showing the results properly  and apply remaining button is disabled in the create single Model Screen	UUP-8	Jonathan Bernard	DTQA	Ready	Medium	{UUP-114}
UUP-966	Bug	Account Maintenance: Cash Flow Tolerance link disabled in Account Maintenance actions		Jonathan Bernard	DTQA	Closed	High	{}
UUP-967	Bug	Create Single Model Screen(copy to model):Summary-export to pdf is not working as expected in Create Single Model Screen	UUP-16	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-968	Bug	Account Maintenance: Link to Benchmarks link is disabled in Account Maintenance actions	UUP-16	Jonathan Bernard	DTQA	Closed	High	{}
UUP-969	Bug	Models-Create Composite model: Functionality of Apply Remaining % is not working	UUP-8	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-97	Story	Models Dashboard				Rejected	Medium	{UUP-68}
UUP-970	Bug	Create Single Model Screen(copy to model): Summary- No error pop up is displayed on entering the existing Model ID in create single Model Screen	UUP-16	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-971	Bug	Trading tools-Invest cash to model: User is unable to propose orders in Order Results screen	UUP-23	Alec Mishra	DTQA	Resolved	High	{UUP-988}
UUP-972	Bug	Proposed orders- Quick Swap: Quick swap is not working on Summary screen	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-973	Bug	Copy to model: Customize Button is not working on the Customize grid in Create Single Model Screen	UUP-16	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-974	Bug	Trading Tools Selection Screen:  Enter Manual Orders not aligned [ALM #41832]	UUP-53	Alec Mishra	IVV	Closed	Low	{}
UUP-975	Bug	Proposed Orders - Summary Tab - Security ID input field cut off [ALM #41831]	UUP-15		IVV	New	Low	{}
UUP-976	Bug	Account Maintenance: Unable to click on Strategy link in Account Maintenance actions	UUP-16	Jonathan Bernard	DTQA	Closed	Medium	{}
UUP-977	Bug	Account Maintenance: Pending Withdrawals link disabled in Account Maintenance actions	UUP-16	Jonathan Bernard	DTQA	Resolved	Medium	{}
UUP-978	Bug	Proposed Orders - Allocations Tab - No data is found 	UUP-15	Jonathan Bernard	DTQA	Ready	Medium	{UUP-779,UUP-817}
UUP-979	Bug	Trading tools: Invest Cash to Model: Able to add values below zero and above 100 in By Asset Type Desired % option in parameter screen	UUP-53	Jonathan Bernard	DTQA	In Progress	Medium	{}
UUP-98	Story	S-28686: Models Dashboard: Unit Test	UUP-8	srikanta.dash		Closed	Medium	{}
UUP-980	Bug	Trading tools: Raise Cash to Target: User is unable to enter more than 1000 value in “Target %” 	UUP-53	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-981	Bug	Trading tools: Raise Cash to Target: Report % field is not present	UUP-53	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-982	Bug	Trading tools: Raise Cash to Target: User is unable to continue to Account Review screen	UUP-53	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-983	Bug	Trading events: Invest new accounts: Hyperlinks are not active if # is greater than 0 on the Invest New Accounts	UUP-27	Jonathan Bernard	DTQA	Ready	Medium	{UUP-453}
UUP-984	Bug	Model Drift - Unable to see the Processed accounts in the Order results screen	UUP-27	Jonathan Bernard	DTQA	Ready	Medium	{UUP-454}
UUP-985	Story	Change async tests to use waitForAsync() as per Walton's comments on http://wdgen-sonar03.itadv.com:8001/Tegra118/_git/UWP-Prototype/pullrequest/492?_a=overview		Walton Yeung		Closed	Medium	{}
UUP-986	Bug	Order Result: Raise cash to target: Order Result screen is blank.	UUP-53	Jonathan Bernard	DTQA	In Progress	Medium	{}
UUP-987	Bug	Trading events: Trade Inactivity: Unable to customize using Customize grid button	UUP-27		DTQA	Ready	Medium	{}
UUP-988	Bug	Trading Tools- General- S-28764-Invest Cash to Model: Order result screen blank	UUP-53	Jonathan Bernard	DTQA	Rejected	Medium	{UUP-971}
UUP-989	Bug	Trading tools: Invest cash to model: Sorting is not working as expected on selected the columns (ascending & descending). Filter is also not working as expected on any columns.	UUP-53	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-99	Story	Models List				Rejected	Medium	{UUP-71}
UUP-990	Bug	Account Maintenance: View/Cancel Pending Withdrawals: Clicking on the Account ID on the pending withdrawals screen lands to the overview screen	UUP-16	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-991	Bug	Account Maintenance: View/Cancel Pending Withdrawals-Export to PDF is not working as expected on the Pending Withdrawals screen	UUP-16	Prateek Wahi	DTQA	Ready	Medium	{}
UUP-992	Bug	Trading tools: Invest cash to model: Next time user logs into this screen default values are not showing.	UUP-53	Jonathan Bernard	DTQA	Ready	Medium	{}
UUP-993	Bug	Trading tools: Invest cash to model:Account ID is working as hyperlink but not displayed as hyperlink like it is not in blue color and “Cash to Invest” is not editable field.	UUP-53	Jonathan Bernard	DTQA	In Progress	Medium	{}
UUP-994	Bug	Account Maintenance: Link to models: Unable to clear filters on grid and also Before and After Cash Drift and Security Drift % filters are not as expected	UUP-16	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-995	Bug	Account Maintenance: View/Cancel Pending Withdrawals: Transaction Date filter is not working as expected in the Pending withdrawals screen	UUP-16	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-996	Bug	Account Maintenance- Links to Benchmarks: "Link to Benchmarks" heading is not available it is showing “"Link to Benchmark” s- is missing	UUP-16	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-997	Bug	Account Maintenance: Link to Models: Unable to see all the columns after exporting to pdf	UUP-16	Alec Mishra	DTQA	Resolved	Medium	{}
UUP-998	Bug	uwp-grid Filters List		Jeffrey Getzin		Ready	Medium	{}
UUP-999	Bug	Trading tools: Invest cash to model: Tooltip is displayed when applying filter in Account Review screen	UUP-53	Jonathan Bernard	DTQA	Ready	Medium	{}
\.


--
-- Name: features_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.features_id_seq', 37, true);


--
-- Name: features features_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.features
    ADD CONSTRAINT features_pkey PRIMARY KEY (id);


--
-- Name: jira_issues jira_issues_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.jira_issues
    ADD CONSTRAINT jira_issues_pkey PRIMARY KEY (id);


--
-- PostgreSQL database dump complete
--

