CREATE TABLE issues (
  id varchar primary key,
  issue_type varchar not null,
  summary varchar not null,
  epicId varchar,
  assignee varchar,
  test_phase varchar,
  status varchar not null,
  priority varchar not null,
  resolution varchar not null default '',
  affects_versions varchar[] default '{}',
  fix_versions varchar[] default '{}',
  teams varchar[] default '{}'
);

CREATE TABLE features (
  id serial primary key,
  category varchar not null,
  name varchar not null,
  epicId varchar not null default '',
  status varchar default 'todo',
  confidence int not null default 0,
  target_release varchar not null default '',
  notes varchar not null default ''
);

CREATE TABLE change_logs (
  id serial primary key,
  history_id varchar,
  issue_id varchar not null references issues(id),
  author varchar,
  created_at timestamp with time zone,
  field varchar not null,
  old_value varchar,
  new_value varchar
);

CREATE TABLE linked_issues (
  id serial primary key,
  to_id varchar,
  from_id varchar,
  link_type varchar
);

CREATE TABLE features_issues (
  id serial primary key,
  feature_id int references features(id),
  issue_id varchar
);
